Debian Bug report logs - #619034
"Boot problem due to PCI core, x86 mm or ACPI/BIOS"

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Svante Signell <svante.signell@telia.com>

Date: Sun, 20 Mar 2011 17:15:02 UTC

Severity: important

Tags: fixed-upstream, pending

Found in versions 2.6.37-1, linux-2.6/2.6.34-1~experimental.1, 2.6.38-1, 2.6.39-2, 2.6.37-2, 2.6.38-2, 2.6.39-1, linux-2.6/3.2.1-2

Fixed in version linux-2.6/3.2.15-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=42619

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Sun, 20 Mar 2011 17:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <svante.signell@telia.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Mar 2011 17:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Debian bug reporting <submit@bugs.debian.org>
Subject: linux-image-2.6.38-1-amd64: Problems with udev during boot
Date: Sun, 20 Mar 2011 18:10:30 +0100
Package: linux-2.6
Version: 2.6.38-1
Severity: important

During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
Waiting for /dev to be fully populated
BUG: Unable to handle kernel paging request at ffffc90013cd8000
axz_probe+ ... [snd_hda_intel]
...lots of output lost...
udevadm timeout 180 sec ...
udevd[390]: worker [439] failed while handling
'/devices/pci0000:80/0000:80:01.0'

After the timeout the boot continues! Have not yet tested if sound is
functional.

-- Package-specific info:
** Version:
Linux version 2.6.38-1-amd64 (Debian 2.6.38-1) (ben@decadent.org.uk)
(gcc version 4.4.5 (Debian 4.4.5-14) ) #1 SMP Wed Mar 16 17:38:02 UTC
2011

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.38-1-amd64
root=UUID=35609a38-a41d-458e-8ffe-30a00ec832f9 ro quiet

** Tainted: D (128)
 * Kernel has oopsed before.

** Kernel log:
[    4.298215] usbcore: registered new interface driver usblp
[    4.308027] [drm] nouveau 0000:02:00.0: Parsing VBIOS init table 2 at
offset 0xD14D
[    4.308038] [drm] nouveau 0000:02:00.0: Parsing VBIOS init table 3 at
offset 0xD23F
[    4.316095] [drm] nouveau 0000:02:00.0: Parsing VBIOS init table 4 at
offset 0xD472
[    4.316097] [drm] nouveau 0000:02:00.0: Parsing VBIOS init table at
offset 0xD4D7
[    4.340021] [drm] nouveau 0000:02:00.0: 0xD4D7: Condition still not
met after 20ms, skipping following opcodes
[    4.358708] [drm] nouveau 0000:02:00.0: 1 available performance
level(s)
[    4.358712] [drm] nouveau 0000:02:00.0: 0: memory 700MHz core 540MHz
shader 1188MHz fanspeed 100%
[    4.358729] [drm] nouveau 0000:02:00.0: c: memory 300MHz core 540MHz
shader 1188MHz voltage 1320mV
[    4.358763] nouveau 0000:02:00.0: PCI: Disallowing DAC for device
[    4.358809] [TTM] Zone  kernel: Available graphics memory: 1030220
kiB.
[    4.358811] [TTM] Initializing pool allocator.
[    4.358825] [drm] nouveau 0000:02:00.0: Detected 256MiB VRAM
[    4.396824] [drm] nouveau 0000:02:00.0: 512 MiB GART (aperture)
[    4.465612] [drm] nouveau 0000:02:00.0: DCB encoder 1 unknown
[    4.465614] [drm] nouveau 0000:02:00.0: TV-1 has no encoders,
removing
[    4.466850] [drm] Supports vblank timestamp caching Rev 1
(10.10.2010).
[    4.466852] [drm] No driver support for vblank timestamp query.
[    4.506919] parport_pc 00:0a: reported by Plug and Play ACPI
[    4.506967] parport0: PC-style at 0x378, irq 7 [PCSPP]
[    4.636513] input: ImPS/2 Logitech Wheel Mouse
as /devices/platform/i8042/serio1/input/input4
[    4.641977] [drm] nouveau 0000:02:00.0: allocated 1920x1200 fb:
0x60000000, bo ffff880036d3e800
[    4.648564] Console: switching to colour frame buffer device 240x75
[    4.650703] fb0: nouveaufb frame buffer device
[    4.650704] drm: registered panic notifier
[    4.650710] [drm] Initialized nouveau 0.0.16 20090420 for
0000:02:00.0 on minor 0
[    4.650952] shpchp: Standard Hot Plug PCI Controller Driver version:
0.4
[    4.896203] HDA Intel 0000:80:01.0: PCI INT A -> GSI 17 (level, low)
-> IRQ 17
[    4.896263] HDA Intel 0000:80:01.0: setting latency timer to 64
[    4.896282] BUG: unable to handle kernel paging request at
ffffc90013cd8000
[    4.896302] IP: [<ffffffffa0657416>] azx_probe+0x3ad/0x870
[snd_hda_intel]
[    4.896320] PGD 7d019067 PUD 7d01a067 PMD 37154067 PTE
800000fd00000173
[    4.896337] Oops: 0009 [#1] SMP 
[    4.896346] last sysfs file: /sys/devices/virtual/net/lo/operstate
[    4.896357] CPU 0 
[    4.896361] Modules linked in: snd_hda_intel(+) snd_hda_codec
snd_hwdep snd_pcm parport_pc tpm_tis snd_seq tpm snd_timer
snd_seq_device tpm_bios snd usblp parport shpchp pci_hotplug nouveau ttm
drm_kms_helper k8temp drm edac_core soundcore snd_page_alloc
edac_mce_amd i2c_viapro i2c_algo_bit i2c_core power_supply evdev video
pcspkr psmouse processor button serio_raw thermal_sys ext3 jbd mbcache
sg usbhid sr_mod cdrom hid sd_mod crc_t10dif ata_generic pata_via
uhci_hcd sata_via ehci_hcd libata usbcore scsi_mod via_rhine floppy mii
nls_base [last unloaded: scsi_wait_scan]
[    4.896533] 
[    4.896537] Pid: 605, comm: work_for_cpu Not tainted 2.6.38-1-amd64
#1 MICRO-STAR INTERNATIONAL CO., LTD MS-7253/MS-7253
[    4.896558] RIP: 0010:[<ffffffffa0657416>]  [<ffffffffa0657416>]
azx_probe+0x3ad/0x870 [snd_hda_intel]
[    4.896574] RSP: 0018:ffff88007a10de50  EFLAGS: 00010286
[    4.896581] RAX: ffffc90013cd8000 RBX: ffff88007a658400 RCX:
0000000000000006
[    4.896588] RDX: 0000000000000000 RSI: 0000000000000246 RDI:
0000000000000246
[    4.896596] RBP: ffff88007c93d000 R08: 0000000000000000 R09:
0000000000000040
[    4.896604] R10: 0000000000000286 R11: 000000000000a971 R12:
ffff88007a65a800
[    4.896612] R13: 0000000000000000 R14: 0000000000000000 R15:
ffff88007c93d090
[    4.896620] FS:  00007f2fed2e37a0(0000) GS:ffff88007fc00000(0000)
knlGS:0000000000000000
[    4.896629] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[    4.896635] CR2: ffffc90013cd8000 CR3: 000000007c7ba000 CR4:
00000000000006f0
[    4.896643] DR0: 0000000000000000 DR1: 0000000000000000 DR2:
0000000000000000
[    4.896651] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7:
0000000000000400
[    4.896659] Process work_for_cpu (pid: 605, threadinfo
ffff88007a10c000, task ffff880036e3af40)
[    4.896667] Stack:
[    4.896671]  0000000000000005 ffffffff81240724 0000000000000001
ffff88007a65a800
[    4.896687]  0000000000013700 ffff88007c93d000 ffff88007c93d090
ffff88007a121dc8
[    4.896702]  ffff88007c93d200 0000000000000000 0000000000000000
ffffffff811b1a42
[    4.896717] Call Trace:
[    4.896726]  [<ffffffff81240724>] ? __pm_runtime_set_status
+0x162/0x186
[    4.896736]  [<ffffffff811b1a42>] ? local_pci_probe+0x49/0x92
[    4.896746]  [<ffffffff8105aad2>] ? do_work_for_cpu+0x0/0x1b
[    4.896754]  [<ffffffff8105aad2>] ? do_work_for_cpu+0x0/0x1b
[    4.896761]  [<ffffffff8105aadd>] ? do_work_for_cpu+0xb/0x1b
[    4.896770]  [<ffffffff8105fcdf>] ? kthread+0x7a/0x82
[    4.896778]  [<ffffffff8100a764>] ? kernel_thread_helper+0x4/0x10
[    4.896786]  [<ffffffff8105fc65>] ? kthread+0x0/0x82
[    4.896793]  [<ffffffff8100a760>] ? kernel_thread_helper+0x0/0x10
[    4.896800] Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
0f 88 2b 03 00 00 48 89 ef e8 ee 91 b5 e0 8b 7b 40 e8 9f a5 a3 e0 48 8b
43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be 
[    4.896940] RIP  [<ffffffffa0657416>] azx_probe+0x3ad/0x870
[snd_hda_intel]
[    4.896953]  RSP <ffff88007a10de50>
[    4.896958] CR2: ffffc90013cd8000
[    4.896964] ---[ end trace cc8b3e2bcfd2ffdb ]---
[  184.116488] Adding 4008212k swap on /dev/sda3.  Priority:-1 extents:1
across:4008212k 
[  184.381659] EXT3-fs (sda2): using internal journal
[  184.483285] loop: module loaded
[  184.539346] w83627ehf: Found W83627EHG chip at 0x290
[  184.953552] EXT3-fs: barriers not enabled
[  184.954348] kjournald starting.  Commit interval 5 seconds
[  184.954963] EXT3-fs (sdb2): using internal journal
[  184.955584] EXT3-fs (sdb2): mounted filesystem with ordered data mode
[  186.149387] eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
[  186.624350] fuse init (API version 7.16)
[  186.838814] kvm: Nested Virtualization enabled
[  188.350222] powernow-k8: Found 1 AMD Athlon(tm) 64 X2 Dual Core
Processor 6000+ (2 cpu cores) (version 2.20.00)
[  188.350235] [Firmware Bug]: powernow-k8: No compatible ACPI _PSS
objects found.
[  188.350236] [Firmware Bug]: powernow-k8: Try again with latest BIOS.
[  192.457202] Bluetooth: Core ver 2.15
[  192.457773] NET: Registered protocol family 31
[  192.458298] Bluetooth: HCI device and connection manager initialized
[  192.458823] Bluetooth: HCI socket layer initialized
[  192.625534] Bluetooth: L2CAP ver 2.15
[  192.626072] Bluetooth: L2CAP socket layer initialized
[  192.642304] Bluetooth: RFCOMM TTY layer initialized
[  192.642862] Bluetooth: RFCOMM socket layer initialized
[  192.643368] Bluetooth: RFCOMM ver 1.11
[  192.695480] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  192.696034] Bluetooth: BNEP filters: protocol multicast
[  192.735658] Bluetooth: SCO (Voice Link) ver 0.6
[  192.736171] Bluetooth: SCO socket layer initialized
[  193.219296] lp0: using parport0 (interrupt-driven).
[  193.336415] ppdev: user-space parallel port driver
[  196.880017] eth0: no IPv6 routers present

** Model information
sys_vendor: MICRO-STAR INTERNATIONAL CO., LTD
product_name: MS-7253
product_version: 1.0
chassis_vendor: MICRO-STAR INTERNATIONAL CO., LTD
chassis_version:  
bios_vendor: Phoenix Technologies, LTD
bios_version: V1.6
board_vendor: MICRO-STAR INTERNATIONAL CO., LTD
board_name: MS-7253
board_version: 1.0

** Loaded modules:
Module                  Size  Used by
ppdev                   5037  0 
lp                      7918  0 
sco                     7587  2 
bnep                    9968  2 
rfcomm                 28424  0 
l2cap                  30891  6 bnep,rfcomm
crc16                   1335  1 l2cap
bluetooth              46631  6 sco,bnep,rfcomm,l2cap
rfkill                 13526  3 bluetooth
mperf                   1251  0 
cpufreq_stats           2641  0 
cpufreq_conservative     7654  0 
cpufreq_powersave        950  0 
cpufreq_userspace       2024  0 
kvm_amd                42175  0 
kvm                   255441  1 kvm_amd
fuse                   55240  1 
w83627ehf              19542  0 
hwmon_vid               1828  1 w83627ehf
loop                   13683  0 
snd_hda_intel          30902  1 
snd_hda_codec          62079  1 snd_hda_intel
snd_hwdep               5412  1 snd_hda_codec
snd_pcm                61463  2 snd_hda_intel,snd_hda_codec
parport_pc             18663  1 
tpm_tis                 7165  0 
snd_seq                42022  0 
tpm                     9838  1 tpm_tis
snd_timer              16146  2 snd_pcm,snd_seq
snd_seq_device          4539  1 snd_seq
tpm_bios                4455  1 tpm
snd                    46464  7
snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
usblp                   9475  0 
parport                25186  3 ppdev,lp,parport_pc
shpchp                 21685  0 
pci_hotplug            19719  1 shpchp
nouveau               500297  2 
ttm                    46035  1 nouveau
drm_kms_helper         22205  1 nouveau
k8temp                  3139  0 
drm                   154927  4 nouveau,ttm,drm_kms_helper
edac_core              30456  0 
soundcore               4566  1 snd
snd_page_alloc          6169  2 snd_hda_intel,snd_pcm
edac_mce_amd           11447  0 
i2c_viapro              5147  0 
i2c_algo_bit            4202  1 nouveau
i2c_core               16421  5
nouveau,drm_kms_helper,drm,i2c_viapro,i2c_algo_bit
power_supply            7619  1 nouveau
evdev                   8147  10 
video                  10649  1 nouveau
pcspkr                  1747  0 
psmouse                45999  0 
processor              23743  0 
button                  4730  1 nouveau
serio_raw               3750  0 
thermal_sys            12507  2 video,processor
ext3                  106434  2 
jbd                    36722  1 ext3
mbcache                 4970  1 ext3
sg                     18737  0 
usbhid                 29796  0 
sr_mod                 12536  0 
cdrom                  29894  1 sr_mod
hid                    65464  1 usbhid
sd_mod                 28661  5 
crc_t10dif              1308  1 sd_mod
ata_generic             3159  0 
pata_via                7661  0 
uhci_hcd               18402  0 
sata_via                7800  5 
ehci_hcd               32425  0 
libata                143040  3 ata_generic,pata_via,sata_via
usbcore               117260  5 usblp,usbhid,uhci_hcd,ehci_hcd
scsi_mod              153953  4 sg,sr_mod,sd_mod,libata
via_rhine              19190  0 
floppy                 50805  0 
mii                     3274  1 via_rhine
nls_base                6377  1 usbcore

** PCI devices:
00:00.0 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:0336]
	Subsystem: VIA Technologies, Inc. K8M890CE Host Bridge [1106:0336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 8, Cache Line Size: 32 bytes
	Region 0: Memory at <ignored> (32-bit, prefetchable)
	Capabilities: <access denied>
	Kernel driver in use: agpgart-amd64

00:00.1 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:1336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:00.2 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:2336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:00.3 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:3336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:00.4 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:4336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:00.5 PIC [0800]: VIA Technologies, Inc. K8M890CE I/O APIC Interrupt
Controller [1106:5336] (prog-if 20 [IO(X)-APIC])
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:00.7 Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host Bridge
[1106:7336]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes

00:01.0 PCI bridge [0604]: VIA Technologies, Inc. VT8237 PCI bridge
[K8T800/K8T890 South] [1106:b188] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: dfc00000-dfcfffff
	Prefetchable memory behind bridge: dfb00000-dfbfffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:02.0 PCI bridge [0604]: VIA Technologies, Inc. K8T890 PCI to PCI
Bridge Controller [1106:a238] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: da000000-ddffffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000cfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:03.0 PCI bridge [0604]: VIA Technologies, Inc. K8T890 PCI to PCI
Bridge Controller [1106:c238] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: dfe00000-dfefffff
	Prefetchable memory behind bridge: 00000000dfd00000-00000000dfdfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:0f.0 IDE interface [0101]: VIA Technologies, Inc. VT8237A SATA 2-Port
Controller [1106:0591] (rev 80) (prog-if 8f [Master SecP SecO PriP
PriO])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Interrupt: pin B routed to IRQ 21
	Region 0: I/O ports at ff00 [size=8]
	Region 1: I/O ports at fe00 [size=4]
	Region 2: I/O ports at fd00 [size=8]
	Region 3: I/O ports at fc00 [size=4]
	Region 4: I/O ports at fb00 [size=16]
	Region 5: I/O ports at f400 [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sata_via

00:0f.1 IDE interface [0101]: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE [1106:0571] (rev
07) (prog-if 8a [Master SecP PriP])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable)
[size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable)
[size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable)
[size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable)
[size=1]
	Region 4: I/O ports at fa00 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_via

00:10.0 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB
1.1 Controller [1106:3038] (rev a0) (prog-if 00 [UHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at f900 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.1 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB
1.1 Controller [1106:3038] (rev a0) (prog-if 00 [UHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 22
	Region 4: I/O ports at f800 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.2 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB
1.1 Controller [1106:3038] (rev a0) (prog-if 00 [UHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Interrupt: pin C routed to IRQ 21
	Region 4: I/O ports at f700 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.3 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB
1.1 Controller [1106:3038] (rev a0) (prog-if 00 [UHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 23
	Region 4: I/O ports at f600 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.4 USB Controller [0c03]: VIA Technologies, Inc. USB 2.0
[1106:3104] (rev 86) (prog-if 20 [EHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Interrupt: pin C routed to IRQ 21
	Region 0: Memory at dffff000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:11.0 ISA bridge [0601]: VIA Technologies, Inc. VT8237A PCI to ISA
Bridge [1106:3337]
	Subsystem: VIA Technologies, Inc. VT8237A PCI to ISA Bridge [1106:3337]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:11.7 Host bridge [0600]: VIA Technologies, Inc. VT8251 Ultra VLINK
Controller [1106:287e]
	Subsystem: VIA Technologies, Inc. Device [1106:337e]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 64
	Capabilities: <access denied>

00:12.0 Ethernet controller [0200]: VIA Technologies, Inc. VT6102
[Rhine-II] [1106:3065] (rev 7c)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (750ns min, 2000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 23
	Region 0: I/O ports at f200 [size=256]
	Region 1: Memory at dfffe000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: via-rhine

00:13.0 Host bridge [0600]: VIA Technologies, Inc. VT8237A Host Bridge
[1106:337b]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:13.1 PCI bridge [0604]: VIA Technologies, Inc. VT8237A PCI to PCI
Bridge [1106:337a] (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: dfa00000-dfafffff
	Prefetchable memory behind bridge: 00000000df900000-00000000df9fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Address Map [1022:1101]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] DRAM Controller [1022:1102]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: k8temp

02:00.0 VGA compatible controller [0300]: nVidia Corporation G84
[GeForce 8600 GT] [10de:0402] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: XFX Pine Group Inc. Device [1682:4016]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 24
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at c0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at da000000 (64-bit, non-prefetchable) [size=32M]
	Region 5: I/O ports at df00 [size=128]
	[virtual] Expansion ROM at dd000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nouveau

80:01.0 Audio device [0403]: VIA Technologies, Inc. VT1708/A [Azalia
HDAC] (VIA High Definition Audio Controller) [1106:3288] (rev 10)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7253]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fd00000000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 046d:c312 Logitech, Inc. DeLuxe 250 Keyboard
Bus 003 Device 002: ID 067b:2305 Prolific Technology, Inc. PL2305
Parallel Port


-- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.38-1-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.38     Debian configuration
management sy
ii  initramfs-tools [linux-initra 0.98.8     tools for generating an
initramfs
ii  linux-base                    3          Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux
kernel mo

Versions of packages linux-image-2.6.38-1-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various
driver

Versions of packages linux-image-2.6.38-1-amd64 suggests:
ii  grub-pc                       1.99~rc1-4 GRand Unified Bootloader,
version 
pn  linux-doc-2.6.38              <none>     (no description available)

Versions of packages linux-image-2.6.38-1-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:

linux-image-2.6.38-1-amd64/postinst/ignoring-do-bootloader-2.6.38-1-amd64:

linux-image-2.6.38-1-amd64/postinst/depmod-error-initrd-2.6.38-1-amd64:
false

linux-image-2.6.38-1-amd64/prerm/removing-running-kernel-2.6.38-1-amd64:
true
  linux-image-2.6.38-1-amd64/postinst/missing-firmware-2.6.38-1-amd64:






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Sun, 20 Mar 2011 17:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Mar 2011 17:30:08 GMT) Full text and rfc822 format available.

Message #10 received at 619034@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Svante Signell <svante.signell@telia.com>, 619034@bugs.debian.org
Subject: Re: Bug#619034: linux-image-2.6.38-1-amd64: Problems with udev during boot
Date: Sun, 20 Mar 2011 17:28:14 +0000
[Message part 1 (text/plain, inline)]
On Sun, 2011-03-20 at 18:10 +0100, Svante Signell wrote:
> Package: linux-2.6
> Version: 2.6.38-1
> Severity: important
> 
> During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
> Waiting for /dev to be fully populated
> BUG: Unable to handle kernel paging request at ffffc90013cd8000
> axz_probe+ ... [snd_hda_intel]
[...]

So this is a problem with snd_hda_intel.  Not udev.

Please report this to alsa-devel@alsa-project.org and cc the bug address
(619034@bugs.debian.org).  You should include system information as
described in <http://alsa-project.org/main/index.php/Help_To_Debug>.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Sun, 20 Mar 2011 20:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <svante.signell@telia.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Mar 2011 20:09:07 GMT) Full text and rfc822 format available.

Message #15 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: alsa-devel@alsa-project.org
Cc: 619034@bugs.debian.org
Subject: Problems with udev and snd_hda_intel for linux-kernel-2.6.38-1-amd64
Date: Sun, 20 Mar 2011 21:05:06 +0100
See bug 619034 for more information. According to the /proc/asound/cards
there are no sound cards. It works properly with 2.6.23-5-amd64 though
(and earlier kernels).






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Mon, 28 Mar 2011 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <svante.signell@telia.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 28 Mar 2011 22:03:05 GMT) Full text and rfc822 format available.

Message #20 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: alsa-devel@alsa-project.org
Cc: 619034@bugs.debian.org, 613979@bugs.debian.org
Subject: Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Mon, 28 Mar 2011 23:54:36 +0200
Trying again to get this message to the alsa-devel list, as recommended
by the Debian maintainer of the kernel, without being subscribed. Does
alsa not have a bug report page?

Booting kernel 2.6.38  hangs at:
During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
Waiting for /dev to be fully populated
BUG: Unable to handle kernel paging request at ffffc90013cd8000
axz_probe+ ... [snd_hda_intel]
...lots of output lost...
udevadm timeout 180 sec ...
udevd[390]: worker [439] failed while handling
'/devices/pci0000:80/0000:80:01.0'

No sound card is recognized after the timeout of the boot as shown above.
According to the /proc/asound/cards there are no sound cards

See bug Debian bug #619034 for more information.
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=619034

This problem was also reported as Debian bug #613979, as kernel ticket

https://bugzilla.kernel.org/show_bug.cgi?id=30552

and sent to this mailing list in February 2011.

snd_hda_intel works properly with 2.6.32-5-amd64 (and earlier kernels).





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Mon, 28 Mar 2011 23:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 28 Mar 2011 23:09:04 GMT) Full text and rfc822 format available.

Message #25 received at 619034@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Svante Signell <svante.signell@telia.com>, 613979@bugs.debian.org
Cc: 619034@bugs.debian.org
Subject: Re: Bug#613979: Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Mon, 28 Mar 2011 23:40:42 +0100
On Mon, Mar 28, 2011 at 11:54:36PM +0200, Svante Signell wrote:
> Trying again to get this message to the alsa-devel list, as recommended
> by the Debian maintainer of the kernel, without being subscribed. Does
> alsa not have a bug report page?
[...]

ALSA does have a Bugzilla.  Unfortunately, it is almost entirely
ignored by the developers, so there is no point in using it.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 30 Mar 2011 11:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Mar 2011 11:00:06 GMT) Full text and rfc822 format available.

Message #30 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Takashi Iwai <tiwai@suse.de>
Cc: alsa-devel@alsa-project.org, 619034@bugs.debian.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Wed, 30 Mar 2011 12:25:44 +0200
[Message part 1 (text/plain, inline)]
On Tue, 2011-03-29 at 13:10 +0200, Takashi Iwai wrote:
> At Tue, 29 Mar 2011 12:58:16 +0200,
> Svante Signell wrote:
> > 
> > On Tue, 2011-03-29 at 12:31 +0200, Takashi Iwai wrote:
> > > At Tue, 29 Mar 2011 12:24:40 +0200,
> > > Svante Signell wrote:
...
> > > But let's check the Oops first as below.
> 
> > > Also, please try to decode the line from the code shown in the Oops.
> > > It's a bit too little information to analyze, unfortunately.
...
> As mentioned, you can decode the binary dump in Oops to guess which
> line of the source code corresponds to the Oops point.
> Use gdb or objdump to figure out the disassembled code.
> For example,
> 
> 	% objdump -D -l /lib/modules/$(uname -r)/kernel/sound/pci/hda/snd-hda-intel.ko
> 
> Then look for azx_probe.  Calculate the position from the offset
> Oops gave, compare the hex codes with the data show in "Code" section
> of Oops.
> objdump with -l will show the source code line as well, so you'll see
> now more exactly where it was triggered.

Below is the kernel Oops and the objdump output related to azx_probe.
Unfortunately I don't know where to find the Oops offset!

Kernel Oops when booting:
=========================
[    4.631033] Oops: 0009 [#1] SMP 
[    4.631187] last sysfs file: /sys/devices/virtual/net/lo/operstate
[    4.631243] CPU 0 
[    4.631293] Modules linked in: snd_hda_intel(+) snd_hda_codec tpm_tis
tpm pcspkr snd_hwdep tpm_bios shpchp(+) pci_hotplug k8temp nouveau(+)
snd_pcm ttm drm_kms_helper drm parport_pc i2c_viapro i2c_algo_bit usblp
power_supply i2c_core parport edac_core video edac_mce_amd processor
psmouse evdev serio_raw button snd_seq snd_timer snd_seq_device snd
soundcore snd_page_alloc thermal_sys ext3 jbd mbcache sg sr_mod cdrom
usbhid sd_mod crc_t10dif ata_generic hid sata_via uhci_hcd pata_via
libata ehci_hcd usbcore scsi_mod via_rhine floppy mii nls_base [last
unloaded: scsi_wait_scan]
[    4.632005] 
[    4.632005] Pid: 632, comm: work_for_cpu Not tainted 2.6.38-1-amd64
#1 MICRO-STAR INTERNATIONAL CO., LTD MS-7253/MS-7253
[    4.632005] RIP: 0010:[<ffffffffa061f416>]  [<ffffffffa061f416>]
azx_probe+0x3ad/0x870 [snd_hda_intel]
[    4.632005] RSP: 0018:ffff88007c05be50  EFLAGS: 00010286
[    4.632005] RAX: ffffc90013c98000 RBX: ffff880036de6000 RCX:
0000000000000006
[    4.632005] RDX: 0000000000000000 RSI: 0000000000000246 RDI:
0000000000000246
[    4.632005] RBP: ffff88007c93d000 R08: 0000000000000000 R09:
0000000000000040
[    4.632005] R10: 0000000000000286 R11: 000000000000a971 R12:
ffff880036de5c00
[    4.632005] R13: 0000000000000000 R14: 0000000000000000 R15:
ffff88007c93d090
[    4.632005] FS:  00007f1cd2afb7a0(0000) GS:ffff88007fc00000(0000)
knlGS:0000000000000000
[    4.632005] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[    4.632005] CR2: ffffc90013c98000 CR3: 000000007c00f000 CR4:
00000000000006f0
[    4.632005] DR0: 0000000000000000 DR1: 0000000000000000 DR2:
0000000000000000
[    4.632005] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7:
0000000000000400
[    4.632005] Process work_for_cpu (pid: 632, threadinfo
ffff88007c05a000, task ffff88003713a880)
[    4.632005] Stack:
[    4.632005]  0000000000000005 ffffffff81240724 0000000000000001
ffff880036de5c00
[    4.632005]  0000000000013700 ffff88007c93d000 ffff88007c93d090
ffff88007a7c7dc8
[    4.632005]  ffff88007c93d200 0000000000000000 0000000000000000
ffffffff811b1a42
[    4.632005] Call Trace:
[    4.632005]  [<ffffffff81240724>] ? __pm_runtime_set_status
+0x162/0x186
[    4.632005]  [<ffffffff811b1a42>] ? local_pci_probe+0x49/0x92
[    4.632005]  [<ffffffff8105aad2>] ? do_work_for_cpu+0x0/0x1b
[    4.632005]  [<ffffffff8105aad2>] ? do_work_for_cpu+0x0/0x1b
[    4.632005]  [<ffffffff8105aadd>] ? do_work_for_cpu+0xb/0x1b
[    4.632005]  [<ffffffff8105fcdf>] ? kthread+0x7a/0x82
[    4.632005]  [<ffffffff8100a764>] ? kernel_thread_helper+0x4/0x10
[    4.632005]  [<ffffffff8105fc65>] ? kthread+0x0/0x82
[    4.632005]  [<ffffffff8100a760>] ? kernel_thread_helper+0x0/0x10
[    4.632005] Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be 
[    4.632005] RIP  [<ffffffffa061f416>] azx_probe+0x3ad/0x870
[snd_hda_intel]
[    4.632005]  RSP <ffff88007c05be50>
[    4.632005] CR2: ffffc90013c98000
[    4.632005] ---[ end trace c6748815fe9ff43b ]---

objdump -D -l /lib/modules/$(uname
-r)/kernel/sound/pci/hda/snd-hda-intel.ko

/lib/modules/2.6.38-1-amd64/kernel/sound/pci/hda/snd-hda-intel.ko:
file format elf64-x86-64

00000000000001fd <azx_probe>:
azx_probe():

(see attachment)

[objdump_axz_probe.out (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 30 Mar 2011 11:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Takashi Iwai <tiwai@suse.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Mar 2011 11:15:06 GMT) Full text and rfc822 format available.

Message #35 received at 619034@bugs.debian.org (full text, mbox):

From: Takashi Iwai <tiwai@suse.de>
To: Svante Signell <srs@kth.se>
Cc: alsa-devel@alsa-project.org, 619034@bugs.debian.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Wed, 30 Mar 2011 12:59:12 +0200
At Wed, 30 Mar 2011 12:25:44 +0200,
Svante Signell wrote:
> 
> On Tue, 2011-03-29 at 13:10 +0200, Takashi Iwai wrote:
> > At Tue, 29 Mar 2011 12:58:16 +0200,
> > Svante Signell wrote:
> > > 
> > > On Tue, 2011-03-29 at 12:31 +0200, Takashi Iwai wrote:
> > > > At Tue, 29 Mar 2011 12:24:40 +0200,
> > > > Svante Signell wrote:
> ...
> > > > But let's check the Oops first as below.
> > 
> > > > Also, please try to decode the line from the code shown in the Oops.
> > > > It's a bit too little information to analyze, unfortunately.
> ...
> > As mentioned, you can decode the binary dump in Oops to guess which
> > line of the source code corresponds to the Oops point.
> > Use gdb or objdump to figure out the disassembled code.
> > For example,
> > 
> > 	% objdump -D -l /lib/modules/$(uname -r)/kernel/sound/pci/hda/snd-hda-intel.ko
> > 
> > Then look for azx_probe.  Calculate the position from the offset
> > Oops gave, compare the hex codes with the data show in "Code" section
> > of Oops.
> > objdump with -l will show the source code line as well, so you'll see
> > now more exactly where it was triggered.
> 
> Below is the kernel Oops and the objdump output related to azx_probe.
> Unfortunately I don't know where to find the Oops offset!

This is shown in below:

> [    4.632005] RIP: 0010:[<ffffffffa061f416>]  [<ffffffffa061f416>]
> azx_probe+0x3ad/0x870 [snd_hda_intel]

The offset is 0x3ad.  As azx_probe() in the disassembled code begins
with 0x1fd, it points to 0x5aa (0x1fd + 0x3ad).  You can see the
disassembled code matches with the dump in "Code:" in Oops.

However, you objdump output doesn't give the line number.  Did you
install the corresponding debug package?  Usually this is stripped in
the main package and provided as an add-on.


thanks,

Takashi




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 30 Mar 2011 12:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Mar 2011 12:03:05 GMT) Full text and rfc822 format available.

Message #40 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Takashi Iwai <tiwai@suse.de>
Cc: 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Wed, 30 Mar 2011 13:59:30 +0200
On Wed, 2011-03-30 at 12:59 +0200, Takashi Iwai wrote:
> At Wed, 30 Mar 2011 12:25:44 +0200,
> Svante Signell wrote:
> > 
> > On Tue, 2011-03-29 at 13:10 +0200, Takashi Iwai wrote:
> > > At Tue, 29 Mar 2011 12:58:16 +0200,
> > > Svante Signell wrote:
> > > > 
> > > > On Tue, 2011-03-29 at 12:31 +0200, Takashi Iwai wrote:
> > > > > At Tue, 29 Mar 2011 12:24:40 +0200,
> > > > > Svante Signell wrote:
> > ...
> > > > > But let's check the Oops first as below.
...
> The offset is 0x3ad.  As azx_probe() in the disassembled code begins
> with 0x1fd, it points to 0x5aa (0x1fd + 0x3ad).  You can see the
> disassembled code matches with the dump in "Code:" in Oops.

Sorry, I did not see any match in the objdump and Oops Code.
Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be 
Never mind, tanks anyway.

> However, you objdump output doesn't give the line number.  Did you
> install the corresponding debug package?  Usually this is stripped in
> the main package and provided as an add-on.

You mean that I need to install a debug version of the kernel? If yes I
will do that when having physical access to that computer again
(probably tonight or tomorrow)






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 30 Mar 2011 13:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clemens Ladisch <clemens@ladisch.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Mar 2011 13:24:08 GMT) Full text and rfc822 format available.

Message #45 received at 619034@bugs.debian.org (full text, mbox):

From: Clemens Ladisch <clemens@ladisch.de>
To: srs@kth.se
Cc: Takashi Iwai <tiwai@suse.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Wed, 30 Mar 2011 15:13:21 +0200
Svante Signell wrote:
> Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
> 0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
> 43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be

   5:   31 f6                   xor    %esi,%esi
   7:   48 89 df                mov    %rbx,%rdi
   a:   e8 15 dd ff ff          callq  0xffffffffffffdd24
   f:   85 c0                   test   %eax,%eax
  11:   0f 88 2b 03 00 00       js     0x342
  17:   48 89 ef                mov    %rbp,%rdi
  1a:   e8 ee 11 b9 e0          callq  0xffffffffe0b9120d
  1f:   8b 7b 40                mov    0x40(%rbx),%edi
  22:   e8 9f 25 a7 e0          callq  0xffffffffe0a725c6
  27:   48 8b 43 38             mov    0x38(%rbx),%rax
  2b:   66 8b 10                mov    (%rax),%dx         <-- crash here
  2e:   66 89 14 24             mov    %dx,(%rsp)
  32:   8b 43 14                mov    0x14(%rbx),%eax
  35:   83 e8 03                sub    $0x3,%eax
  38:   83 f8 01                cmp    $0x1,%eax
  3b:   77 32                   ja     0x6f
  3d:   31 d2                   xor    %edx,%edx

This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
0xffffc90011c08000 which does look like a valid pointer, but isn't.


Regards,
Clemens




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 30 Mar 2011 22:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Mar 2011 22:45:05 GMT) Full text and rfc822 format available.

Message #50 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Clemens Ladisch <clemens@ladisch.de>
Cc: Takashi Iwai <tiwai@suse.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Thu, 31 Mar 2011 00:42:46 +0200
[Message part 1 (text/plain, inline)]
On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> Svante Signell wrote:
> > Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
> > 0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
> > 43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be
> 
>    5:   31 f6                   xor    %esi,%esi
>    7:   48 89 df                mov    %rbx,%rdi
>    a:   e8 15 dd ff ff          callq  0xffffffffffffdd24
>    f:   85 c0                   test   %eax,%eax
>   11:   0f 88 2b 03 00 00       js     0x342
>   17:   48 89 ef                mov    %rbp,%rdi
>   1a:   e8 ee 11 b9 e0          callq  0xffffffffe0b9120d
>   1f:   8b 7b 40                mov    0x40(%rbx),%edi
>   22:   e8 9f 25 a7 e0          callq  0xffffffffe0a725c6
>   27:   48 8b 43 38             mov    0x38(%rbx),%rax
>   2b:   66 8b 10                mov    (%rax),%dx         <-- crash here
>   2e:   66 89 14 24             mov    %dx,(%rsp)
>   32:   8b 43 14                mov    0x14(%rbx),%eax
>   35:   83 e8 03                sub    $0x3,%eax
>   38:   83 f8 01                cmp    $0x1,%eax
>   3b:   77 32                   ja     0x6f
>   3d:   31 d2                   xor    %edx,%edx
> 
> This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
> 0xffffc90011c08000 which does look like a valid pointer, but isn't.

Thank you Clemens! Maybe your input is sufficient to solve this problem.
I have now installed the debug version of the kernel, the objdump output
is attached (please let me know if you are missing something).sorry, I
don't know where to find the relevant information in this file, but that
is all I have (still very large). (Does not include the error messages
on stderr, maybe something is still missing.)

Thanks!



[objdump_dbg.out (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Mon, 04 Apr 2011 08:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Apr 2011 08:45:08 GMT) Full text and rfc822 format available.

Message #55 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Clemens Ladisch <clemens@ladisch.de>
Cc: Takashi Iwai <tiwai@suse.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Mon, 04 Apr 2011 10:42:57 +0200
On Thu, 2011-03-31 at 00:42 +0200, Svante Signell wrote:
> On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> > Svante Signell wrote:
> > > Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
> > > 0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
> > > 43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be
> > 
> >    5:   31 f6                   xor    %esi,%esi
> >    7:   48 89 df                mov    %rbx,%rdi
> >    a:   e8 15 dd ff ff          callq  0xffffffffffffdd24
> >    f:   85 c0                   test   %eax,%eax
> >   11:   0f 88 2b 03 00 00       js     0x342
> >   17:   48 89 ef                mov    %rbp,%rdi
> >   1a:   e8 ee 11 b9 e0          callq  0xffffffffe0b9120d
> >   1f:   8b 7b 40                mov    0x40(%rbx),%edi
> >   22:   e8 9f 25 a7 e0          callq  0xffffffffe0a725c6
> >   27:   48 8b 43 38             mov    0x38(%rbx),%rax
> >   2b:   66 8b 10                mov    (%rax),%dx         <-- crash here
> >   2e:   66 89 14 24             mov    %dx,(%rsp)
> >   32:   8b 43 14                mov    0x14(%rbx),%eax
> >   35:   83 e8 03                sub    $0x3,%eax
> >   38:   83 f8 01                cmp    $0x1,%eax
> >   3b:   77 32                   ja     0x6f
> >   3d:   31 d2                   xor    %edx,%edx
> > 
> > This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
> > 0xffffc90011c08000 which does look like a valid pointer, but isn't.
> 
> Thank you Clemens! Maybe your input is sufficient to solve this problem.
> I have now installed the debug version of the kernel, the objdump output
> is attached (please let me know if you are missing something).sorry, I
> don't know where to find the relevant information in this file, but that
> is all I have (still very large). (Does not include the error messages
> on stderr, maybe something is still missing.)

Anything happening here with respect to this bug? How can I help
further? Booting with 2.6.32 all the time does not feel lika a good
solution in long term.

> A small except from the objdump output below. The complete file is too
> big (400k) for the mailing list. Let me know if more is needed.
> 
>  56c:   be 01 00 00 00          mov    $0x1,%esi
>  571:   48 89 ef                mov    %rbp,%rdi
>  574:   e8 00 00 00 00          callq  579 <azx_probe+0x37c>
>  579:   85 c0                   test   %eax,%eax
>  57b:   79 07                   jns    584 <azx_probe+0x387>
>  57d:   80 a3 f4 01 00 00 ef    andb   $0xef,0x1f4(%rbx)
>  584:   31 f6                   xor    %esi,%esi
>  586:   48 89 df                mov    %rbx,%rdi
>  589:   e8 00 00 00 00          callq  58e <azx_probe+0x391>
>  58e:   85 c0                   test   %eax,%eax
>  590:   0f 88 2b 03 00 00       js     8c1 <azx_probe+0x6c4>
>  596:   48 89 ef                mov    %rbp,%rdi
>  599:   e8 00 00 00 00          callq  59e <azx_probe+0x3a1>
>  59e:   8b 7b 40                mov    0x40(%rbx),%edi
>  5a1:   e8 00 00 00 00          callq  5a6 <azx_probe+0x3a9>
>  5a6:   48 8b 43 38             mov    0x38(%rbx),%rax
>  5aa:   66 8b 10                mov    (%rax),%dx     <- crash here
>  5ad:   66 89 14 24             mov    %dx,(%rsp)
>  5b1:   8b 43 14                mov    0x14(%rbx),%eax
>  5b4:   83 e8 03                sub    $0x3,%eax
>  5b7:   83 f8 01                cmp    $0x1,%eax
>  5ba:   77 32                   ja     5ee <azx_probe+0x3f1>
>  5bc:   31 d2                   xor    %edx,%edx





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Mon, 04 Apr 2011 09:15:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Takashi Iwai <tiwai@suse.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Apr 2011 09:15:17 GMT) Full text and rfc822 format available.

Message #60 received at 619034@bugs.debian.org (full text, mbox):

From: Takashi Iwai <tiwai@suse.de>
To: srs@kth.se
Cc: Clemens Ladisch <clemens@ladisch.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Mon, 04 Apr 2011 11:12:17 +0200
At Mon, 04 Apr 2011 10:42:57 +0200,
Svante Signell wrote:
> 
> On Thu, 2011-03-31 at 00:42 +0200, Svante Signell wrote:
> > On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> > > Svante Signell wrote:
> > > > Code: f4 01 00 00 ef 31 f6 48 89 df e8 15 dd ff ff 85 c0
> > > > 0f 88 2b 03 00 00 48 89 ef e8 ee 11 b9 e0 8b 7b 40 e8 9f 25 a7 e0 48 8b
> > > > 43 38 <66> 8b 10 66 89 14 24 8b 43 14 83 e8 03 83 f8 01 77 32 31 d2 be
> > > 
> > >    5:   31 f6                   xor    %esi,%esi
> > >    7:   48 89 df                mov    %rbx,%rdi
> > >    a:   e8 15 dd ff ff          callq  0xffffffffffffdd24
> > >    f:   85 c0                   test   %eax,%eax
> > >   11:   0f 88 2b 03 00 00       js     0x342
> > >   17:   48 89 ef                mov    %rbp,%rdi
> > >   1a:   e8 ee 11 b9 e0          callq  0xffffffffe0b9120d
> > >   1f:   8b 7b 40                mov    0x40(%rbx),%edi
> > >   22:   e8 9f 25 a7 e0          callq  0xffffffffe0a725c6
> > >   27:   48 8b 43 38             mov    0x38(%rbx),%rax
> > >   2b:   66 8b 10                mov    (%rax),%dx         <-- crash here
> > >   2e:   66 89 14 24             mov    %dx,(%rsp)
> > >   32:   8b 43 14                mov    0x14(%rbx),%eax
> > >   35:   83 e8 03                sub    $0x3,%eax
> > >   38:   83 f8 01                cmp    $0x1,%eax
> > >   3b:   77 32                   ja     0x6f
> > >   3d:   31 d2                   xor    %edx,%edx
> > > 
> > > This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
> > > 0xffffc90011c08000 which does look like a valid pointer, but isn't.
> > 
> > Thank you Clemens! Maybe your input is sufficient to solve this problem.
> > I have now installed the debug version of the kernel, the objdump output
> > is attached (please let me know if you are missing something).sorry, I
> > don't know where to find the relevant information in this file, but that
> > is all I have (still very large). (Does not include the error messages
> > on stderr, maybe something is still missing.)
> 
> Anything happening here with respect to this bug? How can I help
> further? Booting with 2.6.32 all the time does not feel lika a good
> solution in long term.

The point where it Oops implies that the problem isn't in the sound
driver but rather in a breakage in a deeper level, either PCI core,
x86 mm or ACPI/BIOS.

Any chance to bisect the kernel?


thanks,

Takashi




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Mon, 04 Apr 2011 09:22:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Apr 2011 09:22:53 GMT) Full text and rfc822 format available.

Message #65 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Takashi Iwai <tiwai@suse.de>
Cc: Clemens Ladisch <clemens@ladisch.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Mon, 04 Apr 2011 11:21:46 +0200
On Mon, 2011-04-04 at 11:12 +0200, Takashi Iwai wrote:
> At Mon, 04 Apr 2011 10:42:57 +0200,
> Svante Signell wrote:
> > 
> > On Thu, 2011-03-31 at 00:42 +0200, Svante Signell wrote:
> > > On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
...
> > Anything happening here with respect to this bug? How can I help
> > further? Booting with 2.6.32 all the time does not feel like a good
> > solution in long term.
> 
> The point where it Oops implies that the problem isn't in the sound
> driver but rather in a breakage in a deeper level, either PCI core,
> x86 mm or ACPI/BIOS.
> 
> Any chance to bisect the kernel?

Never done that before. Is there a bisect HOWTO somewhere?





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Tue, 19 Apr 2011 10:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 19 Apr 2011 10:06:13 GMT) Full text and rfc822 format available.

Message #70 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: 619034@bugs.debian.org
Subject: Boot problem not due to alsa: It's PCI core, x86 mm or ACPI/BIOS
Date: Tue, 19 Apr 2011 12:02:40 +0200
severity 619034 serious
reassign 619034 2.6.38-2
found 2.6.37-1 2.6.38-1 2.6.38-2
retitle 619034  "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
tags 613979 moreinfo
Thanks

The latest kernel booting OK is the one I'm running now: 2.6.32-5-amd64
All later kernels do boot, but with a timeout of 3 minutes, after a
kernel oops reported earlier. This bug has communicated with the alsa
people and they helped me to find out that the problem is not in the
alsa driver:

> From: Takashi Iwai <tiwai@suse.de>
> ...
> The point where it Oops implies that the problem isn't in the sound
> driver but rather in a breakage in a deeper level, either PCI core,
> x86 mm or ACPI/BIOS.
> 
> Any chance to bisect the kernel?

Most of the communication with alsa developers is found in this bug
#619034 and in bug #613979





Severity set to 'serious' from 'important' Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 19 Apr 2011 10:06:20 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-2.6' to '2.6.38-2'. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 19 Apr 2011 10:06:21 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.38-1. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 19 Apr 2011 10:06:21 GMT) Full text and rfc822 format available.

Changed Bug title to '"Boot problem due to PCI core, x86 mm or ACPI/BIOS"' from 'linux-image-2.6.38-1-amd64: Problems with udev during boot' Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 19 Apr 2011 10:06:22 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Tue, 19 Apr 2011 11:30:06 GMT) Full text and rfc822 format available.

Bug reassigned from package '2.6.38-2' to 'linux-2.6'. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Tue, 19 Apr 2011 11:30:07 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.37-1. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Tue, 19 Apr 2011 11:30:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Tue, 19 Apr 2011 13:48:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 19 Apr 2011 13:48:16 GMT) Full text and rfc822 format available.

Message #89 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: 619034@bugs.debian.org
Subject: Re: Boot problem not due to alsa: It's PCI core, x86 mm or ACPI/BIOS
Date: Tue, 19 Apr 2011 15:25:59 +0200
[Message part 1 (text/plain, inline)]
On Tue, 2011-04-19 at 12:02 +0200, Svante Signell wrote:

> The latest kernel booting OK is the one I'm running now: 2.6.32-5-amd64
> All later kernels do boot, but with a timeout of 3 minutes, after a
> kernel oops reported earlier. This bug has communicated with the alsa
> people and they helped me to find out that the problem is not in the
> alsa driver:
> 
> > From: Takashi Iwai <tiwai@suse.de>
> > ...
> > The point where it Oops implies that the problem isn't in the sound
> > driver but rather in a breakage in a deeper level, either PCI core,
> > x86 mm or ACPI/BIOS.

More info about the boot problems: 2.6.38-2.amd64 are attached.
1) The visible output during boot
2) dmesg from the boot showing the kernel Oops

A suspicious PCI device is:
80:01.0 Audio device: VIA Technologies, Inc. VT1708/A [Azalia HDAC] (VIA
High Definition Audio Controller) (rev 10)

Seems to be an address space conflict!

Thanks

[bootlog_messages (text/plain, attachment)]
[dmesg-2.6.38-2-amd64 (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Sun, 22 May 2011 18:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Menzel <paulepanter@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 22 May 2011 18:21:09 GMT) Full text and rfc822 format available.

Message #94 received at 619034@bugs.debian.org (full text, mbox):

From: Paul Menzel <paulepanter@users.sourceforge.net>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979@bugs.debian.org, srs@kth.se
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Sun, 22 May 2011 19:56:59 +0200
[Message part 1 (text/plain, inline)]
Am Montag, den 04.04.2011, 11:21 +0200 schrieb Svante Signell:
> On Mon, 2011-04-04 at 11:12 +0200, Takashi Iwai wrote:
> > At Mon, 04 Apr 2011 10:42:57 +0200,
> > Svante Signell wrote:
> > > 
> > > On Thu, 2011-03-31 at 00:42 +0200, Svante Signell wrote:
> > > > On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> ...
> > > Anything happening here with respect to this bug? How can I help
> > > further? Booting with 2.6.32 all the time does not feel like a good
> > > solution in long term.
> > 
> > The point where it Oops implies that the problem isn't in the sound
> > driver but rather in a breakage in a deeper level, either PCI core,
> > x86 mm or ACPI/BIOS.

The problem is still present with 2.6.39.

> > Any chance to bisect the kernel?
> 
> Never done that before. Is there a bisect HOWTO somewhere?

Ben, I am sorry to bother you directly, but there are so many howtos on
the Web, it would be great if you could point us to an “official” one,
which has proofed itself. Or maybe you could write up a blog post. ;-)

Anyway I did not find any information here.

        $ ls /usr/share/doc/linux-image-2.6.39-1-amd64/
        changelog.Debian.gz  copyright


Thanks,

Paul
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Tue, 24 May 2011 10:24:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Menzel <paulepanter@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 24 May 2011 10:24:46 GMT) Full text and rfc822 format available.

Message #99 received at 619034@bugs.debian.org (full text, mbox):

From: Paul Menzel <paulepanter@users.sourceforge.net>
To: alsa-devel@alsa-project.org
Cc: 619034@bugs.debian.org, srs@kth.se, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Tue, 24 May 2011 12:23:31 +0200
[Message part 1 (text/plain, inline)]
Am Sonntag, den 22.05.2011, 19:56 +0200 schrieb Paul Menzel:
> Am Montag, den 04.04.2011, 11:21 +0200 schrieb Svante Signell:
> > On Mon, 2011-04-04 at 11:12 +0200, Takashi Iwai wrote:
> > > At Mon, 04 Apr 2011 10:42:57 +0200,
> > > Svante Signell wrote:
> > > > 
> > > > On Thu, 2011-03-31 at 00:42 +0200, Svante Signell wrote:
> > > > > On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> > ...
> > > > Anything happening here with respect to this bug? How can I help
> > > > further? Booting with 2.6.32 all the time does not feel like a good
> > > > solution in long term.
> > > 
> > > The point where it Oops implies that the problem isn't in the sound
> > > driver but rather in a breakage in a deeper level, either PCI core,
> > > x86 mm or ACPI/BIOS.
> 
> The problem is still present with 2.6.39.
> 
> > > Any chance to bisect the kernel?
> > 
> > Never done that before. Is there a bisect HOWTO somewhere?
> 
> Ben, I am sorry to bother you directly, but there are so many howtos on
> the Web, it would be great if you could point us to an “official” one,
> which has proofed itself. Or maybe you could write up a blog post. ;-)
> 
> Anyway I did not find any information here.
> 
>         $ ls /usr/share/doc/linux-image-2.6.39-1-amd64/
>         changelog.Debian.gz  copyright

Svante, if you have some time, could you please try to follow the Wiki
page DebianKernel/GitBisect [1] in the Debian Wiki. Unfortunately I will
not have time until the beginning of July.


Thanks,

Paul


[1] http://wiki.debian.org/DebianKernel/GitBisect
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 23 Jun 2011 08:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Jun 2011 08:09:06 GMT) Full text and rfc822 format available.

Message #104 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Paul Menzel <paulepanter@users.sourceforge.net>
Cc: 619034@bugs.debian.org, 613979@bugs.debian.org
Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
Date: Thu, 23 Jun 2011 09:40:24 +0200
> From: Paul Menzel <paulepanter@users.sourceforge.net>
> To: alsa-devel@alsa-project.org
> Cc: 619034@bugs.debian.org, srs@kth.se, 613979@bugs.debian.org
> Subject: Re: [alsa-devel] Problems with snd_hda_intel in Linux kernel 2.6.38
> Date: Tue, 24 May 2011 12:23:31 +0200
...
> > > > The point where it Oops implies that the problem isn't in the sound
> > > > driver but rather in a breakage in a deeper level, either PCI core,
> > > > x86 mm or ACPI/BIOS.
> > 
> > The problem is still present with 2.6.39.
> > 
---
> Svante, if you have some time, could you please try to follow the Wiki
> page DebianKernel/GitBisect [1] in the Debian Wiki. Unfortunately I will
> not have time until the beginning of July.
> 
> 
> Thanks,
> 
> Paul
> 
> 
> [1] http://wiki.debian.org/DebianKernel/GitBisect

Sorry, I missed your reply due to [alsa-devel] in the title and the
high traffic in the alsa-devel mailing list. I have now unsubscribed
from that mailing list since the problems are probably due to other
reasons. I will try to bisect when I find the time. Thank you for the
link.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Tue, 12 Jul 2011 11:06:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 12 Jul 2011 11:06:54 GMT) Full text and rfc822 format available.

Message #109 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: 619034@bugs.debian.org
Cc: control <control@bugs.debian.org>
Subject: Bug found in multiple kernels
Date: Tue, 12 Jul 2011 13:05:52 +0200
found 619034 2.6.37-1
found 619034 2.6.38-1 
found 619034 2.6.38-2
found 619034 2.6.39-1
found 619034 2.6.39-2
thanks

Anybody looking into this bug?? I still have to use the 2.6.32-5-amd64
kernel due to this problem. Looks like 2.6.32 complains about an address
space conflict, but at least it boots properly.

Below is from 2.6.38-2-amd64 boot log attached in message #89:

[    0.212397] pci 0000:00:00.0: address space collision:
[mem 0xd0000000-0xd7ffffff pref] conflicts with 
GART [mem 0xd0000000-0xd7ffffff]
[    0.212506] pci 0000:80:01.0: address space collision: 
[mem 0xbfffc000-0xbfffffff 64bit] conflicts with 
PCI Bus #00 [mem 0x80000000-0xfcffffffff]

0000:00:00.0: Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host
Bridge [1106:0336]

0000:80:01.0: Audio device [0403]: VIA Technologies, Inc. VT1708/A
[Azalia HDAC] (VIA High Definition Audio Controller) [1106:3288] (rev
10)

Where can I report upstream?





Bug Marked as found in versions 2.6.38-1. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 12 Jul 2011 11:06:56 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.38-2. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 12 Jul 2011 11:06:57 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.39-1. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 12 Jul 2011 11:06:58 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.39-2. Request was from Svante Signell <svante.signell@telia.com> to control@bugs.debian.org. (Tue, 12 Jul 2011 11:06:59 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 13 Jul 2011 01:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jul 2011 01:54:03 GMT) Full text and rfc822 format available.

Message #122 received at 619034@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: svante.signell@telia.com, 619034@bugs.debian.org
Subject: Re: Bug#619034: Bug found in multiple kernels
Date: Wed, 13 Jul 2011 02:51:19 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2011-07-12 at 13:05 +0200, Svante Signell wrote:
> found 619034 2.6.37-1
> found 619034 2.6.38-1 
> found 619034 2.6.38-2
> found 619034 2.6.39-1
> found 619034 2.6.39-2
> thanks
> 
> Anybody looking into this bug?? I still have to use the 2.6.32-5-amd64
> kernel due to this problem. Looks like 2.6.32 complains about an address
> space conflict, but at least it boots properly.
> 
> Below is from 2.6.38-2-amd64 boot log attached in message #89:
> 
> [    0.212397] pci 0000:00:00.0: address space collision:
> [mem 0xd0000000-0xd7ffffff pref] conflicts with 
> GART [mem 0xd0000000-0xd7ffffff]
> [    0.212506] pci 0000:80:01.0: address space collision: 
> [mem 0xbfffc000-0xbfffffff 64bit] conflicts with 
> PCI Bus #00 [mem 0x80000000-0xfcffffffff]
> 
> 0000:00:00.0: Host bridge [0600]: VIA Technologies, Inc. K8M890CE Host
> Bridge [1106:0336]
> 
> 0000:80:01.0: Audio device [0403]: VIA Technologies, Inc. VT1708/A
> [Azalia HDAC] (VIA High Definition Audio Controller) [1106:3288] (rev
> 10)
> 
> Where can I report upstream?

You already did (alsa-devel@alsa-project.org) and you were requested to
do a bisection between Linux 2.6.32 and 2.6.37.

You can find binary packages of some of the intermediate versions on
<http://snapshot.debian.org/package/linux-2.6/>.

Ben.

-- 
Ben Hutchings
All extremists should be taken out and shot.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 13 Jul 2011 10:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jul 2011 10:18:05 GMT) Full text and rfc822 format available.

Message #127 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 619034@bugs.debian.org
Subject: Re: Bug#619034: Bug found in multiple kernels
Date: Wed, 13 Jul 2011 12:15:21 +0200
On Wed, 2011-07-13 at 02:51 +0100, Ben Hutchings wrote:
> On Tue, 2011-07-12 at 13:05 +0200, Svante Signell wrote:
..
> > Where can I report upstream?
> 
> You already did (alsa-devel@alsa-project.org) and you were requested to
> do a bisection between Linux 2.6.32 and 2.6.37.
> 
> You can find binary packages of some of the intermediate versions on
> <http://snapshot.debian.org/package/linux-2.6/>.

ON, now I have made the bisection:

2.6.33-1~experimental.5 works OK, however with the address space
collision warning reported earlier.

2.6.34-1~experimental.1 shows the same problems ar later kernels.

Do you need dmesg output or anything else to make progress?





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 13 Jul 2011 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jul 2011 16:36:03 GMT) Full text and rfc822 format available.

Message #132 received at 619034@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: svante.signell@telia.com
Cc: 619034@bugs.debian.org, Ben Hutchings <ben@decadent.org.uk>
Subject: Re: "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
Date: Wed, 13 Jul 2011 11:33:47 -0500
Svante Signell wrote:

> ON, now I have made the bisection:
>
> 2.6.33-1~experimental.5 works OK, however with the address space
> collision warning reported earlier.
>
> 2.6.34-1~experimental.1 shows the same problems ar later kernels.
>
> Do you need dmesg output or anything else to make progress?

Would it be possible to bisect between those versions, to find the
exact change that introduced this problem?  It works like this:

 $ git clone git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux-2.6.git
 $ cd linux-2.6
 $ git bisect start v2.6.34 v2.6.33

 Git checks out a version half-way between.  So:

 $ make localmodconfig; # minimal configuration
 $ make deb-pkg; # builds a .deb
 # dpkg -i ../<whatever>.deb; reboot
 $ git bisect good; # if it works
 $ git bisect bad; # if it shows the same problem
 $ git bisect skip; # if another problem makes it impossible to test

 Then:
 $ make silentoldconfig; # reuse configuration
 $ make deb-pkg; # build a .deb
 # dpkg -i ../<whatever>.deb; reboot
 $ git bisect good / bad / skip
 ... rinse and repeat until it shows the "first bad commit" ...

If the gitk package is installed, you can use "git bisect visualize"
at any point to see the regression range narrowing.  The point of this
exercise is to find out what subsystem in particular broke.  For more
information on "git bisect", see [1] if interested.

Thanks for reporting, and sorry for the trouble.
Jonathan

[1] http://www.kernel.org/pub/software/scm/git/docs/git-bisect-lk2009.html




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 08:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 08:39:06 GMT) Full text and rfc822 format available.

Message #137 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 619034@bugs.debian.org, Ben Hutchings <ben@decadent.org.uk>
Subject: Re: "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
Date: Thu, 14 Jul 2011 10:37:08 +0200
On Wed, 2011-07-13 at 11:33 -0500, Jonathan Nieder wrote:
> $ make deb-pkg; # builds a .deb

Build fails: gcc-4.6, 4.5, 4.4.
/tmp/ccY6xbIg.s: Error: .size expression for do_hypervisor_callback does
not evaluate to a constant

gcc-4.2 and 4.1:
/usr/bin/ld: cannot find crt1.o: No such file or directory
/usr/bin/ld: cannot find crti.o: No such file or directory
/usr/bin/ld: cannot find -lgcc_s





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 09:03:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 09:03:28 GMT) Full text and rfc822 format available.

Message #142 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 619034@bugs.debian.org, Ben Hutchings <ben@decadent.org.uk>
Subject: Re: "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
Date: Thu, 14 Jul 2011 10:58:59 +0200
On Thu, 2011-07-14 at 10:37 +0200, Svante Signell wrote:
> On Wed, 2011-07-13 at 11:33 -0500, Jonathan Nieder wrote:
> > $ make deb-pkg; # builds a .deb
> 
> Build fails: gcc-4.6, 4.5, 4.4.
> /tmp/ccY6xbIg.s: Error: .size expression for do_hypervisor_callback does
> not evaluate to a constant

Solved by: .config
CONFIG_XEN=y->n

Next problem:
  CC      arch/x86/vdso/vgetcpu.o
  CC      arch/x86/vdso/vvar.o
  VDSO    arch/x86/vdso/vdso.so.dbg
gcc: error: elf_x86_64: No such file or directory
make[4]: *** [arch/x86/vdso/vdso.so.dbg] Error 1






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 09:03:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 09:03:37 GMT) Full text and rfc822 format available.

Message #147 received at 619034@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Svante Signell <svante.signell@telia.com>
Cc: 619034@bugs.debian.org
Subject: Re: "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
Date: Thu, 14 Jul 2011 04:01:18 -0500
Svante Signell wrote:

> Next problem:
>   CC      arch/x86/vdso/vgetcpu.o
>   CC      arch/x86/vdso/vvar.o
>   VDSO    arch/x86/vdso/vdso.so.dbg
> gcc: error: elf_x86_64: No such file or directory
> make[4]: *** [arch/x86/vdso/vdso.so.dbg] Error 1

Yeah, you'll want "git cherry-pick --no-commit de2a8cf9" in order to
fix that one.  Sorry for the fuss.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #152 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 619034@bugs.debian.org
Subject: Re: "Boot problem due to PCI core, x86 mm or ACPI/BIOS"
Date: Thu, 14 Jul 2011 17:51:08 +0200
On Thu, 2011-07-14 at 04:01 -0500, Jonathan Nieder wrote:
> Svante Signell wrote:
> 
> > Next problem:
> >   CC      arch/x86/vdso/vgetcpu.o
> >   CC      arch/x86/vdso/vvar.o
> >   VDSO    arch/x86/vdso/vdso.so.dbg
> > gcc: error: elf_x86_64: No such file or directory
> > make[4]: *** [arch/x86/vdso/vdso.so.dbg] Error 1
> 
> Yeah, you'll want "git cherry-pick --no-commit de2a8cf9" in order to
> fix that one.  Sorry for the fuss.

Now the bisect is finished, after building 12 kernels, rebooting, etc.
The bad commit is (phew):

Bisecting: 0 revisions left to test after this (roughly 0 steps)
[b74fd238a9cf39a81d94152f375b756bf795b4af] x86/pci: Use resource_size_t
in update_res

Hope you can help fixing this problem, both in Debian 2.6.39 kernels,
and upstream.

Thanks for your help!





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 18:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 18:30:03 GMT) Full text and rfc822 format available.

Message #157 received at 619034@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Takashi Iwai <tiwai@suse.de>
Cc: srs@kth.se, Clemens Ladisch <clemens@ladisch.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979-submitter@bugs.debian.org, linux-pci@vger.kernel.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Thu, 14 Jul 2011 13:27:02 -0500
Hi,

Takashi Iwai wrote:
>>> On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
>>>>>>>>> Svante Signell wrote:

>>>>>>>>>> During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
>>>>>>>>>> Waiting for /dev to be fully populated
>>>>>>>>>> BUG: Unable to handle kernel paging request at ffffc90013cd8000
>>>>>>>>>> axz_probe+ ... [snd_hda_intel]
>>>>>>>>>> ...lots of output lost...
>>>>>>>>>> udevadm timeout 180 sec ...
>>>>>>>>>> udevd[390]: worker [439] failed while handling
>>>>>>>>>> '/devices/pci0000:80/0000:80:01.0'
>>>>>>>>>> 
>>>>>>>>>> After the timeout the boot continues! Have not yet tested if sound is
>>>>>>>>>> functional.
[...]
>>>> This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
>>>> 0xffffc90011c08000 which does look like a valid pointer, but isn't.
[...]
> The point where it Oops implies that the problem isn't in the sound
> driver but rather in a breakage in a deeper level, either PCI core,
> x86 mm or ACPI/BIOS.
>
> Any chance to bisect the kernel?

Svante bisected it to v2.6.34-rc1~218^2~27 (x86/pci: Use
resource_size_t in update_res, 2010-02-10) --- thanks.  Which is
pretty weird, since I think phys_addr_t on an amd64 machine (and hence
resource_size_t) would be 64 bits, making that commit a no-op.

Svante, more questions (sorry):

 - could you try booting b74fd238a9cf and b74fd238a9cf^ again
   (to make sure we haven't hit a heisenbug) and send the
   corresponding full dmesg and .config files?

Puzzled,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 21:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 21:39:11 GMT) Full text and rfc822 format available.

Message #162 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: Takashi Iwai <tiwai@suse.de>, Clemens Ladisch <clemens@ladisch.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, 613979-submitter@bugs.debian.org, linux-pci@vger.kernel.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Thu, 14 Jul 2011 23:35:22 +0200
On Thu, 2011-07-14 at 13:27 -0500, Jonathan Nieder wrote:
> Hi,
> 
> Takashi Iwai wrote:
> >>> On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> >>>>>>>>> Svante Signell wrote:
> 
> >>>>>>>>>> During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
> >>>>>>>>>> Waiting for /dev to be fully populated
> >>>>>>>>>> BUG: Unable to handle kernel paging request at ffffc90013cd8000
> >>>>>>>>>> axz_probe+ ... [snd_hda_intel]
> >>>>>>>>>> ...lots of output lost...
> >>>>>>>>>> udevadm timeout 180 sec ...
> >>>>>>>>>> udevd[390]: worker [439] failed while handling
> >>>>>>>>>> '/devices/pci0000:80/0000:80:01.0'
> >>>>>>>>>> 
> >>>>>>>>>> After the timeout the boot continues! Have not yet tested if sound is
> >>>>>>>>>> functional.
> [...]
> >>>> This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
> >>>> 0xffffc90011c08000 which does look like a valid pointer, but isn't.
> [...]
> > The point where it Oops implies that the problem isn't in the sound
> > driver but rather in a breakage in a deeper level, either PCI core,
> > x86 mm or ACPI/BIOS.
> >
> > Any chance to bisect the kernel?
> 
> Svante bisected it to v2.6.34-rc1~218^2~27 (x86/pci: Use
> resource_size_t in update_res, 2010-02-10) --- thanks.  Which is
> pretty weird, since I think phys_addr_t on an amd64 machine (and hence
> resource_size_t) would be 64 bits, making that commit a no-op.
> 
> Svante, more questions (sorry):
> 
>  - could you try booting b74fd238a9cf and b74fd238a9cf^ again
>    (to make sure we haven't hit a heisenbug) and send the
>    corresponding full dmesg and .config files?

I am very sorry but I don't have physical access to that box for a month
from now. However, something that might be more interesting is the
output of the second-to last message that was concerning
x86/pci/amd/.... I might get help to find that message in a few days.









Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 14 Jul 2011 22:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Menzel <pm.debian@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jul 2011 22:15:05 GMT) Full text and rfc822 format available.

Message #167 received at 619034@bugs.debian.org (full text, mbox):

From: Paul Menzel <pm.debian@googlemail.com>
To: srs@kth.se, 613979@bugs.debian.org
Cc: Jonathan Nieder <jrnieder@gmail.com>, Takashi Iwai <tiwai@suse.de>, Clemens Ladisch <clemens@ladisch.de>, 619034@bugs.debian.org, alsa-devel@alsa-project.org, linux-pci@vger.kernel.org
Subject: Re: Bug#613979: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Fri, 15 Jul 2011 00:12:11 +0200
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 14.07.2011, 23:35 +0200 schrieb Svante Signell:
> On Thu, 2011-07-14 at 13:27 -0500, Jonathan Nieder wrote:

> > Takashi Iwai wrote:
> > >>> On Wed, 2011-03-30 at 15:13 +0200, Clemens Ladisch wrote:
> > >>>>>>>>> Svante Signell wrote:
> > 
> > >>>>>>>>>> During boot of kernel 2.6.38 (and 2.6.37) udev bugs out:
> > >>>>>>>>>> Waiting for /dev to be fully populated
> > >>>>>>>>>> BUG: Unable to handle kernel paging request at ffffc90013cd8000
> > >>>>>>>>>> axz_probe+ ... [snd_hda_intel]
> > >>>>>>>>>> ...lots of output lost...
> > >>>>>>>>>> udevadm timeout 180 sec ...
> > >>>>>>>>>> udevd[390]: worker [439] failed while handling
> > >>>>>>>>>> '/devices/pci0000:80/0000:80:01.0'
> > >>>>>>>>>> 
> > >>>>>>>>>> After the timeout the boot continues! Have not yet tested if sound is
> > >>>>>>>>>> functional.
> > [...]
> > >>>> This is the azx_readw(chip, GCAP) in azx_create(); chip->remap_addr is
> > >>>> 0xffffc90011c08000 which does look like a valid pointer, but isn't.
> > [...]
> > > The point where it Oops implies that the problem isn't in the sound
> > > driver but rather in a breakage in a deeper level, either PCI core,
> > > x86 mm or ACPI/BIOS.
> > >
> > > Any chance to bisect the kernel?
> > 
> > Svante bisected it to v2.6.34-rc1~218^2~27 (x86/pci: Use
> > resource_size_t in update_res, 2010-02-10) --- thanks.  Which is
> > pretty weird, since I think phys_addr_t on an amd64 machine (and hence
> > resource_size_t) would be 64 bits, making that commit a no-op.

I just want to add that I experience this with an AMD 64-bit processor
but 32-bit userspace and linux-image-…-amd64 and -686-pae.

> > Svante, more questions (sorry):
> > 
> >  - could you try booting b74fd238a9cf and b74fd238a9cf^ again
> >    (to make sure we haven't hit a heisenbug) and send the
> >    corresponding full dmesg and .config files?
> 
> I am very sorry but I don't have physical access to that box for a month
> from now.

Having the same I could do also some tests over the weekend. I only need
some instructions how to do that. Svante, could you please paste your
commands for generating your Linux kernel package.

[…]


Thanks,

Paul
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Wed, 17 Aug 2011 07:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 17 Aug 2011 07:12:03 GMT) Full text and rfc822 format available.

Message #172 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: "Jonathan Nieder [jrnieder"@gmail.com, "Paul Menzel [pm.debian"@googlemail.com
Cc: 619034@bugs.debian.org
Subject: Re: FW: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Wed, 17 Aug 2011 09:09:13 +0200
On Wed, 2011-08-17 at 06:47 +0000, Svante R Signell wrote:
> ________________________________________
> From: Jonathan Nieder [jrnieder@gmail.com]
> Sent: 16 August 2011 22:01
> To: Svante R Signell
> Cc: Paul Menzel; 613979@bugs.debian.org; linux-pci@vger.kernel.org; Yinghai Lu; Jesse Barnes; H. Peter Anvin
> Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
> 
> Hi Svante,
> 
> Svante Signell wrote:
> 
> [lots of irrelevant context snipped]
> > I'm back now and have physical access to the computer. How can I confirm
> > the commit causing the problems?
> 
> Thanks for the offer.  Testing 3e3da00c and 3e3da00c^ would be
> interesting; 

I assume the failing kernel I have is commit 3e3da00c,
linux-image-2.6.33-rc7_2.6.33-rc7-12_amd64.deb
How to obtain 3e3da00c^?

> posting a boot log from an affected kernel with both
> "debug" and "ignore_loglevel" on the kernel command line to
> 
>  https://bugzilla.kernel.org/show_bug.cgi?id=30552
> 
> would also be helpful.

And how to add the above options to the command line in grub2/directly?
(I haven't added kernel options since lilo days)

Please reply to the telia.com address, not to the kth.se address.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Fri, 19 Aug 2011 09:45:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 19 Aug 2011 09:45:29 GMT) Full text and rfc822 format available.

Message #177 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 619034@bugs.debian.org, "Paul Menzel [pm.debian"@googlemail.com
Subject: Re: [Fwd: Re: FW: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized]
Date: Fri, 19 Aug 2011 11:42:21 +0200
On Thu, 2011-08-18 at 00:37 -0500, Jonathan Nieder wrote:
> Hi Svante,
> 
> Some quick answers (just for reference, since atm testing a boot with
> pci=use_crs would be more useful).
> 
[...]
> Thanks again.  It looks like we are closing in at last.

I have uploaded a dmesg ouput to the kernel bug
https://bugzilla.kernel.org/show_bug.cgi?id=30552

The box boots perfectly with the additional option pci=use_crs.
Hopefully the kernel developers and Debian Kernel Maintainers can find a
permanent solution soon.

Thanks!





Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=30552'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 03 Sep 2011 05:45:06 GMT) Full text and rfc822 format available.

Merged 613979 615966 619034. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 03 Sep 2011 05:45:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.34-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 24 Dec 2011 09:51:22 GMT) Full text and rfc822 format available.

Disconnected #619034 from all other report(s). Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 24 Dec 2011 09:51:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 19 Jan 2012 01:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 19 Jan 2012 01:27:04 GMT) Full text and rfc822 format available.

Message #190 received at 619034@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Svante Signell <svante.signell@telia.com>
Cc: 619034@bugs.debian.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Wed, 18 Jan 2012 19:23:43 -0600
Hi Svante,

Svante Signell wrote:

> I have uploaded a dmesg ouput to the kernel bug
> https://bugzilla.kernel.org/show_bug.cgi?id=30552
>
> The box boots perfectly with the additional option pci=use_crs.
> Hopefully the kernel developers and Debian Kernel Maintainers can find a
> permanent solution soon.

Thanks again for your help in this.  I assume current kernels still don't
work out of the box on your machine?

If so, please add a comment to [1] with the newest version you've
checked and your DMI information.  (You can get it with "dmidecode" or
"grep . /sys/class/dmi/id/*", or something like "dmesg | grep DMI" on
more recent kernels.)

Unfortunately some machines need to use the _CRS table and some need
it ignored, so for now upstream is building a table of known cases in
which the kernel looks up the machine at boot time.  Hopefully over
time patterns will emerge and there can be a more principled rule.

Hope that helps,
Jonathan

[1] https://bugzilla.kernel.org/show_bug.cgi?id=30552




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Sat, 21 Jan 2012 08:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Menzel <pm.debian@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 21 Jan 2012 08:03:04 GMT) Full text and rfc822 format available.

Message #195 received at 619034@bugs.debian.org (full text, mbox):

From: Paul Menzel <pm.debian@googlemail.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: Svante Signell <svante.signell@telia.com>, 619034@bugs.debian.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Sat, 21 Jan 2012 08:58:40 +0100
[Message part 1 (text/plain, inline)]
forwarded 619034 https://bugzilla.kernel.org/show_bug.cgi?id=42619
quit


Dear Svante, dear Jonathan,


Am Mittwoch, den 18.01.2012, 19:23 -0600 schrieb Jonathan Nieder:

> Svante Signell wrote:
> 
> > I have uploaded a dmesg ouput to the kernel bug
> > https://bugzilla.kernel.org/show_bug.cgi?id=30552
>>
> > The box boots perfectly with the additional option pci=use_crs.
> > Hopefully the kernel developers and Debian Kernel Maintainers can find a
> > permanent solution soon.
> 
> Thanks again for your help in this.  I assume current kernels still don't
> work out of the box on your machine?
> 
> If so, please add a comment to [1] with the newest version you've
> checked and your DMI information.  (You can get it with "dmidecode" or
> "grep . /sys/class/dmi/id/*", or something like "dmesg | grep DMI" on
> more recent kernels.)

I created a new ticket dedicated to the Svante’s board MS-7253, so that
the Debian BTS can track that bug now for #619034. Please comment there
anything else.

> Unfortunately some machines need to use the _CRS table and some need
> it ignored, so for now upstream is building a table of known cases in
> which the kernel looks up the machine at boot time.  Hopefully over
> time patterns will emerge and there can be a more principled rule.

Let’s hope so.


Thanks,

Paul


> [1] https://bugzilla.kernel.org/show_bug.cgi?id=30552
[2] https://bugzilla.kernel.org/show_bug.cgi?id=42619
[signature.asc (application/pgp-signature, inline)]

Changed Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=42619' from 'https://bugzilla.kernel.org/show_bug.cgi?id=30552' Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Sat, 21 Jan 2012 08:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 26 Jan 2012 10:21:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 Jan 2012 10:21:36 GMT) Full text and rfc822 format available.

Message #202 received at 619034@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Paul Menzel <pm.debian@googlemail.com>
Cc: Jonathan Nieder <jrnieder@gmail.com>, 619034@bugs.debian.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Thu, 26 Jan 2012 11:15:59 +0100
On Sat, 2012-01-21 at 08:58 +0100, Paul Menzel wrote:
> forwarded 619034 https://bugzilla.kernel.org/show_bug.cgi?id=42619
> quit
> 
> 
> Dear Svante, dear Jonathan,
> 
> 
> Am Mittwoch, den 18.01.2012, 19:23 -0600 schrieb Jonathan Nieder:
> 
> > Svante Signell wrote:
> > > The box boots perfectly with the additional option pci=use_crs.
> > > Hopefully the kernel developers and Debian Kernel Maintainers can find a
> > > permanent solution soon.
> > 
> > Thanks again for your help in this.  I assume current kernels still don't
> > work out of the box on your machine?

I can confirm that also the latest kernel: 3.2.0-1-686-pae
fails to boot without the option: pci=use_crs

> I created a new ticket dedicated to the Svante’s board MS-7253, so that
> the Debian BTS can track that bug now for #619034. Please comment there
> anything else.

Do I need to add a comment about this at ticket 42619 too?

> > Unfortunately some machines need to use the _CRS table and some need
> > it ignored, so for now upstream is building a table of known cases in
> > which the kernel looks up the machine at boot time.  Hopefully over
> > time patterns will emerge and there can be a more principled rule.
> 
> Let’s hope so.

Old ticket:
> > [1] https://bugzilla.kernel.org/show_bug.cgi?id=30552

New ticket:
> [2] https://bugzilla.kernel.org/show_bug.cgi?id=42619






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 26 Jan 2012 10:54:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 Jan 2012 10:54:56 GMT) Full text and rfc822 format available.

Message #207 received at 619034@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Svante Signell <svante.signell@telia.com>
Cc: Paul Menzel <pm.debian@googlemail.com>, 619034@bugs.debian.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Thu, 26 Jan 2012 04:45:39 -0600
found 619034 linux-2.6/3.2.1-2
quit

Svante Signell wrote:

> Do I need to add a comment about this at ticket 42619 too?

I've sent a patch.  I'm hoping Bjorn or some other knowledgeable
person can come up with some comment to obsolete it, but in any case,
I'd be happy with as thorough testing as you can come up with for it.

Do you know anyone else with MSI boards and whether they suffer from
the same problem?

Are there other BIOS versions available for this board, and is it
possible to test them to see if they need the quirk?  (Please do read
the relevant caveats before trying any BIOS updates if involved in
testing for this.)

Well, that's all I can think of.  Good luck.

Thanks.
Jonathan




Bug Marked as found in versions linux-2.6/3.2.1-2. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 26 Jan 2012 10:55:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Thu, 26 Jan 2012 14:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Menzel <pm.debian@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 Jan 2012 14:15:11 GMT) Full text and rfc822 format available.

Message #214 received at 619034@bugs.debian.org (full text, mbox):

From: Paul Menzel <pm.debian@googlemail.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: Svante Signell <svante.signell@telia.com>, 619034@bugs.debian.org
Subject: Re: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Thu, 26 Jan 2012 15:05:54 +0100
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 26.01.2012, 04:45 -0600 schrieb Jonathan Nieder:

[…]

> Do you know anyone else with MSI boards and whether they suffer from
> the same problem?
> 
> Are there other BIOS versions available for this board, and is it
> possible to test them to see if they need the quirk?  (Please do read
> the relevant caveats before trying any BIOS updates if involved in
> testing for this.)

I can recommend Flashrom [1] for doing BIOS upgrades. Just check if your
board or chipset and flash chip are supported and it should work out of
the box. If something went wrong you should ask on #flashrom or on the
list for help.


Thanks,

Paul


[1] http://www.flashrom.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#619034; Package linux-2.6. (Fri, 27 Jan 2012 09:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 27 Jan 2012 09:33:13 GMT) Full text and rfc822 format available.

Message #219 received at 619034@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: Paul Menzel <pm.debian@googlemail.com>, 619034@bugs.debian.org
Cc: Jonathan Nieder <jrnieder@gmail.com>, Svante Signell <svante.signell@telia.com>
Subject: Re: Bug#619034: [regression] "BUG: Unable to handle kernel paging request at ffffc90013cd8000" and no sound card recognized
Date: Fri, 27 Jan 2012 10:30:14 +0100
On Thu, Jan 26, 2012 at 03:05:54PM +0100, Paul Menzel wrote:
> I can recommend Flashrom [1] for doing BIOS upgrades. Just check if your
> board or chipset and flash chip are supported and it should work out of
> the box. If something went wrong you should ask on #flashrom or on the
> list for help.

You BIOS needs to be supported. I have several systems that can be
flashed successfully but it will loose all informations, beginning from
the mac adresses of the network adapters.

Bastian

-- 
Genius doesn't work on an assembly line basis.  You can't simply say,
"Today I will be brilliant."
		-- Kirk, "The Ultimate Computer", stardate 4731.3




Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 05 Mar 2012 16:42:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 14 Apr 2012 04:51:04 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 15 Apr 2012 15:54:13 GMT) Full text and rfc822 format available.

Notification sent to Svante Signell <svante.signell@telia.com>:
Bug acknowledged by developer. (Sun, 15 Apr 2012 15:54:14 GMT) Full text and rfc822 format available.

Message #228 received at 619034-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 619034-close@bugs.debian.org
Subject: Bug#619034: fixed in linux-2.6 3.2.15-1
Date: Sun, 15 Apr 2012 15:50:46 +0000
Source: linux-2.6
Source-Version: 3.2.15-1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_3.2.15-1.diff.gz
  to main/l/linux-2.6/linux-2.6_3.2.15-1.diff.gz
linux-2.6_3.2.15-1.dsc
  to main/l/linux-2.6/linux-2.6_3.2.15-1.dsc
linux-2.6_3.2.15.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_3.2.15.orig.tar.gz
linux-doc-3.2_3.2.15-1_all.deb
  to main/l/linux-2.6/linux-doc-3.2_3.2.15-1_all.deb
linux-manual-3.2_3.2.15-1_all.deb
  to main/l/linux-2.6/linux-manual-3.2_3.2.15-1_all.deb
linux-patch-debian-3.2_3.2.15-1_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.2_3.2.15-1_all.deb
linux-source-3.2_3.2.15-1_all.deb
  to main/l/linux-2.6/linux-source-3.2_3.2.15-1_all.deb
linux-support-3.2.0-2_3.2.15-1_all.deb
  to main/l/linux-2.6/linux-support-3.2.0-2_3.2.15-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 619034@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 14 Apr 2012 18:23:44 +0100
Source: linux-2.6
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-patch-debian-3.2 linux-support-3.2.0-2 linux-libc-dev linux-headers-3.2.0-2-all linux-headers-3.2.0-2-all-alpha linux-headers-3.2.0-2-common linux-image-3.2.0-2-alpha-generic linux-headers-3.2.0-2-alpha-generic linux-image-3.2.0-2-alpha-smp linux-headers-3.2.0-2-alpha-smp linux-image-3.2.0-2-alpha-legacy linux-headers-3.2.0-2-alpha-legacy linux-headers-3.2.0-2-all-amd64 kernel-image-3.2.0-2-amd64-di nic-modules-3.2.0-2-amd64-di nic-extra-modules-3.2.0-2-amd64-di nic-wireless-modules-3.2.0-2-amd64-di nic-shared-modules-3.2.0-2-amd64-di serial-modules-3.2.0-2-amd64-di usb-serial-modules-3.2.0-2-amd64-di ppp-modules-3.2.0-2-amd64-di pata-modules-3.2.0-2-amd64-di cdrom-core-modules-3.2.0-2-amd64-di firewire-core-modules-3.2.0-2-amd64-di scsi-core-modules-3.2.0-2-amd64-di scsi-modules-3.2.0-2-amd64-di scsi-common-modules-3.2.0-2-amd64-di scsi-extra-modules-3.2.0-2-amd64-di plip-modules-3.2.0-2-amd64-di
 floppy-modules-3.2.0-2-amd64-di loop-modules-3.2.0-2-amd64-di btrfs-modules-3.2.0-2-amd64-di ext2-modules-3.2.0-2-amd64-di ext3-modules-3.2.0-2-amd64-di ext4-modules-3.2.0-2-amd64-di isofs-modules-3.2.0-2-amd64-di jfs-modules-3.2.0-2-amd64-di ntfs-modules-3.2.0-2-amd64-di reiserfs-modules-3.2.0-2-amd64-di xfs-modules-3.2.0-2-amd64-di fat-modules-3.2.0-2-amd64-di ufs-modules-3.2.0-2-amd64-di qnx4-modules-3.2.0-2-amd64-di md-modules-3.2.0-2-amd64-di multipath-modules-3.2.0-2-amd64-di usb-modules-3.2.0-2-amd64-di usb-storage-modules-3.2.0-2-amd64-di pcmcia-storage-modules-3.2.0-2-amd64-di fb-modules-3.2.0-2-amd64-di input-modules-3.2.0-2-amd64-di event-modules-3.2.0-2-amd64-di mouse-modules-3.2.0-2-amd64-di irda-modules-3.2.0-2-amd64-di parport-modules-3.2.0-2-amd64-di nic-pcmcia-modules-3.2.0-2-amd64-di pcmcia-modules-3.2.0-2-amd64-di nic-usb-modules-3.2.0-2-amd64-di sata-modules-3.2.0-2-amd64-di core-modules-3.2.0-2-amd64-di acpi-modules-3.2.0-2-amd64-di
 i2c-modules-3.2.0-2-amd64-di crc-modules-3.2.0-2-amd64-di crypto-modules-3.2.0-2-amd64-di crypto-dm-modules-3.2.0-2-amd64-di efi-modules-3.2.0-2-amd64-di ata-modules-3.2.0-2-amd64-di mmc-core-modules-3.2.0-2-amd64-di mmc-modules-3.2.0-2-amd64-di nbd-modules-3.2.0-2-amd64-di squashfs-modules-3.2.0-2-amd64-di speakup-modules-3.2.0-2-amd64-di virtio-modules-3.2.0-2-amd64-di uinput-modules-3.2.0-2-amd64-di sound-modules-3.2.0-2-amd64-di zlib-modules-3.2.0-2-amd64-di linux-image-3.2.0-2-amd64 linux-headers-3.2.0-2-amd64 linux-image-3.2.0-2-amd64-dbg xen-linux-system-3.2.0-2-amd64 linux-headers-3.2.0-2-common-rt linux-image-3.2.0-2-rt-amd64 linux-headers-3.2.0-2-rt-amd64 linux-image-3.2.0-2-rt-amd64-dbg linux-headers-3.2.0-2-all-armel kernel-image-3.2.0-2-iop32x-di nic-modules-3.2.0-2-iop32x-di nic-shared-modules-3.2.0-2-iop32x-di usb-serial-modules-3.2.0-2-iop32x-di ppp-modules-3.2.0-2-iop32x-di pata-modules-3.2.0-2-iop32x-di cdrom-core-modules-3.2.0-2-iop32x-di
 scsi-core-modules-3.2.0-2-iop32x-di loop-modules-3.2.0-2-iop32x-di btrfs-modules-3.2.0-2-iop32x-di ext2-modules-3.2.0-2-iop32x-di ext3-modules-3.2.0-2-iop32x-di ext4-modules-3.2.0-2-iop32x-di isofs-modules-3.2.0-2-iop32x-di jffs2-modules-3.2.0-2-iop32x-di jfs-modules-3.2.0-2-iop32x-di reiserfs-modules-3.2.0-2-iop32x-di fat-modules-3.2.0-2-iop32x-di md-modules-3.2.0-2-iop32x-di multipath-modules-3.2.0-2-iop32x-di usb-modules-3.2.0-2-iop32x-di usb-storage-modules-3.2.0-2-iop32x-di event-modules-3.2.0-2-iop32x-di nic-usb-modules-3.2.0-2-iop32x-di sata-modules-3.2.0-2-iop32x-di core-modules-3.2.0-2-iop32x-di crc-modules-3.2.0-2-iop32x-di crypto-modules-3.2.0-2-iop32x-di crypto-dm-modules-3.2.0-2-iop32x-di ata-modules-3.2.0-2-iop32x-di nbd-modules-3.2.0-2-iop32x-di squashfs-modules-3.2.0-2-iop32x-di zlib-modules-3.2.0-2-iop32x-di kernel-image-3.2.0-2-kirkwood-di nic-modules-3.2.0-2-kirkwood-di nic-shared-modules-3.2.0-2-kirkwood-di usb-serial-modules-3.2.0-2-kirkwood-di
 ppp-modules-3.2.0-2-kirkwood-di cdrom-core-modules-3.2.0-2-kirkwood-di scsi-core-modules-3.2.0-2-kirkwood-di loop-modules-3.2.0-2-kirkwood-di btrfs-modules-3.2.0-2-kirkwood-di ext2-modules-3.2.0-2-kirkwood-di ext3-modules-3.2.0-2-kirkwood-di ext4-modules-3.2.0-2-kirkwood-di isofs-modules-3.2.0-2-kirkwood-di jfs-modules-3.2.0-2-kirkwood-di reiserfs-modules-3.2.0-2-kirkwood-di fat-modules-3.2.0-2-kirkwood-di minix-modules-3.2.0-2-kirkwood-di md-modules-3.2.0-2-kirkwood-di multipath-modules-3.2.0-2-kirkwood-di usb-modules-3.2.0-2-kirkwood-di usb-storage-modules-3.2.0-2-kirkwood-di fb-modules-3.2.0-2-kirkwood-di input-modules-3.2.0-2-kirkwood-di event-modules-3.2.0-2-kirkwood-di mouse-modules-3.2.0-2-kirkwood-di nic-usb-modules-3.2.0-2-kirkwood-di sata-modules-3.2.0-2-kirkwood-di core-modules-3.2.0-2-kirkwood-di crc-modules-3.2.0-2-kirkwood-di crypto-modules-3.2.0-2-kirkwood-di crypto-dm-modules-3.2.0-2-kirkwood-di mmc-modules-3.2.0-2-kirkwood-di
 nbd-modules-3.2.0-2-kirkwood-di squashfs-modules-3.2.0-2-kirkwood-di uinput-modules-3.2.0-2-kirkwood-di kernel-image-3.2.0-2-orion5x-di nic-modules-3.2.0-2-orion5x-di nic-shared-modules-3.2.0-2-orion5x-di usb-serial-modules-3.2.0-2-orion5x-di ppp-modules-3.2.0-2-orion5x-di cdrom-core-modules-3.2.0-2-orion5x-di scsi-core-modules-3.2.0-2-orion5x-di loop-modules-3.2.0-2-orion5x-di btrfs-modules-3.2.0-2-orion5x-di ext2-modules-3.2.0-2-orion5x-di ext3-modules-3.2.0-2-orion5x-di ext4-modules-3.2.0-2-orion5x-di isofs-modules-3.2.0-2-orion5x-di jffs2-modules-3.2.0-2-orion5x-di jfs-modules-3.2.0-2-orion5x-di reiserfs-modules-3.2.0-2-orion5x-di fat-modules-3.2.0-2-orion5x-di minix-modules-3.2.0-2-orion5x-di md-modules-3.2.0-2-orion5x-di multipath-modules-3.2.0-2-orion5x-di usb-modules-3.2.0-2-orion5x-di usb-storage-modules-3.2.0-2-orion5x-di event-modules-3.2.0-2-orion5x-di nic-usb-modules-3.2.0-2-orion5x-di sata-modules-3.2.0-2-orion5x-di core-modules-3.2.0-2-orion5x-di
 crc-modules-3.2.0-2-orion5x-di crypto-modules-3.2.0-2-orion5x-di crypto-dm-modules-3.2.0-2-orion5x-di nbd-modules-3.2.0-2-orion5x-di squashfs-modules-3.2.0-2-orion5x-di zlib-modules-3.2.0-2-orion5x-di kernel-image-3.2.0-2-versatile-di nic-modules-3.2.0-2-versatile-di nic-shared-modules-3.2.0-2-versatile-di usb-serial-modules-3.2.0-2-versatile-di ppp-modules-3.2.0-2-versatile-di cdrom-core-modules-3.2.0-2-versatile-di scsi-core-modules-3.2.0-2-versatile-di scsi-common-modules-3.2.0-2-versatile-di loop-modules-3.2.0-2-versatile-di btrfs-modules-3.2.0-2-versatile-di ext2-modules-3.2.0-2-versatile-di ext3-modules-3.2.0-2-versatile-di ext4-modules-3.2.0-2-versatile-di isofs-modules-3.2.0-2-versatile-di reiserfs-modules-3.2.0-2-versatile-di fat-modules-3.2.0-2-versatile-di md-modules-3.2.0-2-versatile-di multipath-modules-3.2.0-2-versatile-di usb-modules-3.2.0-2-versatile-di usb-storage-modules-3.2.0-2-versatile-di nic-usb-modules-3.2.0-2-versatile-di
 sata-modules-3.2.0-2-versatile-di core-modules-3.2.0-2-versatile-di crc-modules-3.2.0-2-versatile-di crypto-modules-3.2.0-2-versatile-di crypto-dm-modules-3.2.0-2-versatile-di nbd-modules-3.2.0-2-versatile-di squashfs-modules-3.2.0-2-versatile-di virtio-modules-3.2.0-2-versatile-di zlib-modules-3.2.0-2-versatile-di linux-image-3.2.0-2-iop32x linux-headers-3.2.0-2-iop32x linux-image-3.2.0-2-ixp4xx linux-headers-3.2.0-2-ixp4xx linux-image-3.2.0-2-kirkwood linux-headers-3.2.0-2-kirkwood linux-image-3.2.0-2-mv78xx0 linux-headers-3.2.0-2-mv78xx0 linux-image-3.2.0-2-orion5x linux-headers-3.2.0-2-orion5x linux-image-3.2.0-2-versatile linux-headers-3.2.0-2-versatile linux-headers-3.2.0-2-all-armhf kernel-image-3.2.0-2-mx5-di nic-modules-3.2.0-2-mx5-di nic-shared-modules-3.2.0-2-mx5-di scsi-core-modules-3.2.0-2-mx5-di loop-modules-3.2.0-2-mx5-di btrfs-modules-3.2.0-2-mx5-di ext2-modules-3.2.0-2-mx5-di ext3-modules-3.2.0-2-mx5-di ext4-modules-3.2.0-2-mx5-di
 isofs-modules-3.2.0-2-mx5-di jfs-modules-3.2.0-2-mx5-di reiserfs-modules-3.2.0-2-mx5-di fat-modules-3.2.0-2-mx5-di minix-modules-3.2.0-2-mx5-di md-modules-3.2.0-2-mx5-di multipath-modules-3.2.0-2-mx5-di usb-storage-modules-3.2.0-2-mx5-di input-modules-3.2.0-2-mx5-di nic-usb-modules-3.2.0-2-mx5-di core-modules-3.2.0-2-mx5-di crc-modules-3.2.0-2-mx5-di crypto-modules-3.2.0-2-mx5-di crypto-dm-modules-3.2.0-2-mx5-di mmc-modules-3.2.0-2-mx5-di nbd-modules-3.2.0-2-mx5-di squashfs-modules-3.2.0-2-mx5-di uinput-modules-3.2.0-2-mx5-di linux-image-3.2.0-2-mx5 linux-headers-3.2.0-2-mx5 linux-image-3.2.0-2-omap linux-headers-3.2.0-2-omap linux-headers-3.2.0-2-all-hppa kernel-image-3.2.0-2-parisc-di nic-modules-3.2.0-2-parisc-di ppp-modules-3.2.0-2-parisc-di pata-modules-3.2.0-2-parisc-di cdrom-core-modules-3.2.0-2-parisc-di scsi-core-modules-3.2.0-2-parisc-di scsi-modules-3.2.0-2-parisc-di loop-modules-3.2.0-2-parisc-di ipv6-modules-3.2.0-2-parisc-di
 btrfs-modules-3.2.0-2-parisc-di ext3-modules-3.2.0-2-parisc-di ext4-modules-3.2.0-2-parisc-di fat-modules-3.2.0-2-parisc-di md-modules-3.2.0-2-parisc-di multipath-modules-3.2.0-2-parisc-di usb-modules-3.2.0-2-parisc-di usb-storage-modules-3.2.0-2-parisc-di input-modules-3.2.0-2-parisc-di crypto-modules-3.2.0-2-parisc-di crypto-dm-modules-3.2.0-2-parisc-di nbd-modules-3.2.0-2-parisc-di zlib-modules-3.2.0-2-parisc-di kernel-image-3.2.0-2-parisc64-di nic-modules-3.2.0-2-parisc64-di ppp-modules-3.2.0-2-parisc64-di pata-modules-3.2.0-2-parisc64-di cdrom-core-modules-3.2.0-2-parisc64-di scsi-core-modules-3.2.0-2-parisc64-di scsi-modules-3.2.0-2-parisc64-di loop-modules-3.2.0-2-parisc64-di ipv6-modules-3.2.0-2-parisc64-di btrfs-modules-3.2.0-2-parisc64-di ext3-modules-3.2.0-2-parisc64-di ext4-modules-3.2.0-2-parisc64-di fat-modules-3.2.0-2-parisc64-di md-modules-3.2.0-2-parisc64-di multipath-modules-3.2.0-2-parisc64-di usb-modules-3.2.0-2-parisc64-di
 usb-storage-modules-3.2.0-2-parisc64-di input-modules-3.2.0-2-parisc64-di crypto-modules-3.2.0-2-parisc64-di crypto-dm-modules-3.2.0-2-parisc64-di nbd-modules-3.2.0-2-parisc64-di zlib-modules-3.2.0-2-parisc64-di linux-image-3.2.0-2-parisc linux-headers-3.2.0-2-parisc linux-image-3.2.0-2-parisc-smp linux-headers-3.2.0-2-parisc-smp linux-image-3.2.0-2-parisc64 linux-headers-3.2.0-2-parisc64 linux-image-3.2.0-2-parisc64-smp linux-headers-3.2.0-2-parisc64-smp linux-headers-3.2.0-2-all-i386 kernel-image-3.2.0-2-486-di nic-modules-3.2.0-2-486-di nic-extra-modules-3.2.0-2-486-di nic-wireless-modules-3.2.0-2-486-di nic-shared-modules-3.2.0-2-486-di serial-modules-3.2.0-2-486-di usb-serial-modules-3.2.0-2-486-di ppp-modules-3.2.0-2-486-di pata-modules-3.2.0-2-486-di cdrom-core-modules-3.2.0-2-486-di firewire-core-modules-3.2.0-2-486-di scsi-core-modules-3.2.0-2-486-di scsi-modules-3.2.0-2-486-di scsi-common-modules-3.2.0-2-486-di scsi-extra-modules-3.2.0-2-486-di
 plip-modules-3.2.0-2-486-di floppy-modules-3.2.0-2-486-di loop-modules-3.2.0-2-486-di btrfs-modules-3.2.0-2-486-di ext2-modules-3.2.0-2-486-di ext3-modules-3.2.0-2-486-di ext4-modules-3.2.0-2-486-di isofs-modules-3.2.0-2-486-di jfs-modules-3.2.0-2-486-di ntfs-modules-3.2.0-2-486-di reiserfs-modules-3.2.0-2-486-di xfs-modules-3.2.0-2-486-di fat-modules-3.2.0-2-486-di ufs-modules-3.2.0-2-486-di qnx4-modules-3.2.0-2-486-di md-modules-3.2.0-2-486-di multipath-modules-3.2.0-2-486-di usb-modules-3.2.0-2-486-di usb-storage-modules-3.2.0-2-486-di pcmcia-storage-modules-3.2.0-2-486-di fb-modules-3.2.0-2-486-di input-modules-3.2.0-2-486-di event-modules-3.2.0-2-486-di mouse-modules-3.2.0-2-486-di irda-modules-3.2.0-2-486-di parport-modules-3.2.0-2-486-di nic-pcmcia-modules-3.2.0-2-486-di pcmcia-modules-3.2.0-2-486-di nic-usb-modules-3.2.0-2-486-di sata-modules-3.2.0-2-486-di core-modules-3.2.0-2-486-di acpi-modules-3.2.0-2-486-di i2c-modules-3.2.0-2-486-di
 crc-modules-3.2.0-2-486-di crypto-modules-3.2.0-2-486-di crypto-dm-modules-3.2.0-2-486-di efi-modules-3.2.0-2-486-di ata-modules-3.2.0-2-486-di mmc-core-modules-3.2.0-2-486-di mmc-modules-3.2.0-2-486-di nbd-modules-3.2.0-2-486-di squashfs-modules-3.2.0-2-486-di speakup-modules-3.2.0-2-486-di virtio-modules-3.2.0-2-486-di uinput-modules-3.2.0-2-486-di sound-modules-3.2.0-2-486-di zlib-modules-3.2.0-2-486-di kernel-image-3.2.0-2-686-pae-di nic-modules-3.2.0-2-686-pae-di nic-extra-modules-3.2.0-2-686-pae-di nic-wireless-modules-3.2.0-2-686-pae-di nic-shared-modules-3.2.0-2-686-pae-di serial-modules-3.2.0-2-686-pae-di usb-serial-modules-3.2.0-2-686-pae-di ppp-modules-3.2.0-2-686-pae-di pata-modules-3.2.0-2-686-pae-di cdrom-core-modules-3.2.0-2-686-pae-di firewire-core-modules-3.2.0-2-686-pae-di scsi-core-modules-3.2.0-2-686-pae-di scsi-modules-3.2.0-2-686-pae-di scsi-common-modules-3.2.0-2-686-pae-di scsi-extra-modules-3.2.0-2-686-pae-di plip-modules-3.2.0-2-686-pae-di
 floppy-modules-3.2.0-2-686-pae-di loop-modules-3.2.0-2-686-pae-di btrfs-modules-3.2.0-2-686-pae-di ext2-modules-3.2.0-2-686-pae-di ext3-modules-3.2.0-2-686-pae-di ext4-modules-3.2.0-2-686-pae-di isofs-modules-3.2.0-2-686-pae-di jfs-modules-3.2.0-2-686-pae-di ntfs-modules-3.2.0-2-686-pae-di reiserfs-modules-3.2.0-2-686-pae-di xfs-modules-3.2.0-2-686-pae-di fat-modules-3.2.0-2-686-pae-di ufs-modules-3.2.0-2-686-pae-di qnx4-modules-3.2.0-2-686-pae-di md-modules-3.2.0-2-686-pae-di multipath-modules-3.2.0-2-686-pae-di usb-modules-3.2.0-2-686-pae-di usb-storage-modules-3.2.0-2-686-pae-di pcmcia-storage-modules-3.2.0-2-686-pae-di fb-modules-3.2.0-2-686-pae-di input-modules-3.2.0-2-686-pae-di event-modules-3.2.0-2-686-pae-di mouse-modules-3.2.0-2-686-pae-di irda-modules-3.2.0-2-686-pae-di parport-modules-3.2.0-2-686-pae-di nic-pcmcia-modules-3.2.0-2-686-pae-di pcmcia-modules-3.2.0-2-686-pae-di nic-usb-modules-3.2.0-2-686-pae-di sata-modules-3.2.0-2-686-pae-di
 core-modules-3.2.0-2-686-pae-di acpi-modules-3.2.0-2-686-pae-di i2c-modules-3.2.0-2-686-pae-di crc-modules-3.2.0-2-686-pae-di crypto-modules-3.2.0-2-686-pae-di crypto-dm-modules-3.2.0-2-686-pae-di efi-modules-3.2.0-2-686-pae-di ata-modules-3.2.0-2-686-pae-di mmc-core-modules-3.2.0-2-686-pae-di mmc-modules-3.2.0-2-686-pae-di nbd-modules-3.2.0-2-686-pae-di squashfs-modules-3.2.0-2-686-pae-di speakup-modules-3.2.0-2-686-pae-di virtio-modules-3.2.0-2-686-pae-di uinput-modules-3.2.0-2-686-pae-di sound-modules-3.2.0-2-686-pae-di zlib-modules-3.2.0-2-686-pae-di linux-image-3.2.0-2-486 linux-headers-3.2.0-2-486 linux-image-3.2.0-2-686-pae linux-headers-3.2.0-2-686-pae linux-image-3.2.0-2-686-pae-dbg xen-linux-system-3.2.0-2-686-pae linux-image-3.2.0-2-rt-686-pae linux-headers-3.2.0-2-rt-686-pae linux-image-3.2.0-2-rt-686-pae-dbg linux-headers-3.2.0-2-all-ia64 kernel-image-3.2.0-2-itanium-di nic-modules-3.2.0-2-itanium-di nic-shared-modules-3.2.0-2-itanium-di
 serial-modules-3.2.0-2-itanium-di ppp-modules-3.2.0-2-itanium-di ide-modules-3.2.0-2-itanium-di pata-modules-3.2.0-2-itanium-di ide-core-modules-3.2.0-2-itanium-di cdrom-core-modules-3.2.0-2-itanium-di firewire-core-modules-3.2.0-2-itanium-di scsi-core-modules-3.2.0-2-itanium-di scsi-modules-3.2.0-2-itanium-di plip-modules-3.2.0-2-itanium-di loop-modules-3.2.0-2-itanium-di ipv6-modules-3.2.0-2-itanium-di btrfs-modules-3.2.0-2-itanium-di ext2-modules-3.2.0-2-itanium-di ext3-modules-3.2.0-2-itanium-di ext4-modules-3.2.0-2-itanium-di isofs-modules-3.2.0-2-itanium-di jfs-modules-3.2.0-2-itanium-di ntfs-modules-3.2.0-2-itanium-di reiserfs-modules-3.2.0-2-itanium-di xfs-modules-3.2.0-2-itanium-di fat-modules-3.2.0-2-itanium-di ufs-modules-3.2.0-2-itanium-di md-modules-3.2.0-2-itanium-di multipath-modules-3.2.0-2-itanium-di usb-modules-3.2.0-2-itanium-di usb-storage-modules-3.2.0-2-itanium-di fb-modules-3.2.0-2-itanium-di input-modules-3.2.0-2-itanium-di
 event-modules-3.2.0-2-itanium-di mouse-modules-3.2.0-2-itanium-di irda-modules-3.2.0-2-itanium-di parport-modules-3.2.0-2-itanium-di pcmcia-modules-3.2.0-2-itanium-di nic-usb-modules-3.2.0-2-itanium-di sata-modules-3.2.0-2-itanium-di core-modules-3.2.0-2-itanium-di crc-modules-3.2.0-2-itanium-di crypto-modules-3.2.0-2-itanium-di crypto-dm-modules-3.2.0-2-itanium-di efi-modules-3.2.0-2-itanium-di ata-modules-3.2.0-2-itanium-di nbd-modules-3.2.0-2-itanium-di squashfs-modules-3.2.0-2-itanium-di uinput-modules-3.2.0-2-itanium-di zlib-modules-3.2.0-2-itanium-di sn-modules-3.2.0-2-itanium-di linux-image-3.2.0-2-itanium linux-headers-3.2.0-2-itanium linux-image-3.2.0-2-mckinley linux-headers-3.2.0-2-mckinley linux-headers-3.2.0-2-all-m68k kernel-image-3.2.0-2-amiga-di nic-shared-modules-3.2.0-2-amiga-di ppp-modules-3.2.0-2-amiga-di cdrom-core-modules-3.2.0-2-amiga-di scsi-modules-3.2.0-2-amiga-di btrfs-modules-3.2.0-2-amiga-di isofs-modules-3.2.0-2-amiga-di
 jfs-modules-3.2.0-2-amiga-di reiserfs-modules-3.2.0-2-amiga-di fat-modules-3.2.0-2-amiga-di md-modules-3.2.0-2-amiga-di crypto-modules-3.2.0-2-amiga-di nbd-modules-3.2.0-2-amiga-di squashfs-modules-3.2.0-2-amiga-di zlib-modules-3.2.0-2-amiga-di kernel-image-3.2.0-2-atari-di nic-shared-modules-3.2.0-2-atari-di ppp-modules-3.2.0-2-atari-di cdrom-core-modules-3.2.0-2-atari-di scsi-modules-3.2.0-2-atari-di btrfs-modules-3.2.0-2-atari-di isofs-modules-3.2.0-2-atari-di jfs-modules-3.2.0-2-atari-di reiserfs-modules-3.2.0-2-atari-di fat-modules-3.2.0-2-atari-di md-modules-3.2.0-2-atari-di crypto-modules-3.2.0-2-atari-di nbd-modules-3.2.0-2-atari-di squashfs-modules-3.2.0-2-atari-di zlib-modules-3.2.0-2-atari-di kernel-image-3.2.0-2-mac-di nic-shared-modules-3.2.0-2-mac-di ppp-modules-3.2.0-2-mac-di cdrom-core-modules-3.2.0-2-mac-di scsi-modules-3.2.0-2-mac-di btrfs-modules-3.2.0-2-mac-di isofs-modules-3.2.0-2-mac-di jfs-modules-3.2.0-2-mac-di reiserfs-modules-3.2.0-2-mac-di
 fat-modules-3.2.0-2-mac-di md-modules-3.2.0-2-mac-di crypto-modules-3.2.0-2-mac-di nbd-modules-3.2.0-2-mac-di squashfs-modules-3.2.0-2-mac-di zlib-modules-3.2.0-2-mac-di linux-image-3.2.0-2-amiga linux-headers-3.2.0-2-amiga linux-image-3.2.0-2-atari linux-headers-3.2.0-2-atari linux-image-3.2.0-2-bvme6000 linux-headers-3.2.0-2-bvme6000 linux-image-3.2.0-2-mac linux-headers-3.2.0-2-mac linux-image-3.2.0-2-mvme147 linux-headers-3.2.0-2-mvme147 linux-image-3.2.0-2-mvme16x linux-headers-3.2.0-2-mvme16x linux-headers-3.2.0-2-all-mips kernel-image-3.2.0-2-sb1-bcm91250a-di nic-shared-modules-3.2.0-2-sb1-bcm91250a-di ppp-modules-3.2.0-2-sb1-bcm91250a-di cdrom-core-modules-3.2.0-2-sb1-bcm91250a-di scsi-core-modules-3.2.0-2-sb1-bcm91250a-di scsi-modules-3.2.0-2-sb1-bcm91250a-di scsi-common-modules-3.2.0-2-sb1-bcm91250a-di loop-modules-3.2.0-2-sb1-bcm91250a-di ipv6-modules-3.2.0-2-sb1-bcm91250a-di btrfs-modules-3.2.0-2-sb1-bcm91250a-di isofs-modules-3.2.0-2-sb1-bcm91250a-di
 jfs-modules-3.2.0-2-sb1-bcm91250a-di reiserfs-modules-3.2.0-2-sb1-bcm91250a-di xfs-modules-3.2.0-2-sb1-bcm91250a-di fat-modules-3.2.0-2-sb1-bcm91250a-di md-modules-3.2.0-2-sb1-bcm91250a-di multipath-modules-3.2.0-2-sb1-bcm91250a-di usb-modules-3.2.0-2-sb1-bcm91250a-di usb-storage-modules-3.2.0-2-sb1-bcm91250a-di fb-modules-3.2.0-2-sb1-bcm91250a-di input-modules-3.2.0-2-sb1-bcm91250a-di sata-modules-3.2.0-2-sb1-bcm91250a-di crypto-modules-3.2.0-2-sb1-bcm91250a-di crypto-dm-modules-3.2.0-2-sb1-bcm91250a-di nbd-modules-3.2.0-2-sb1-bcm91250a-di squashfs-modules-3.2.0-2-sb1-bcm91250a-di rtc-modules-3.2.0-2-sb1-bcm91250a-di zlib-modules-3.2.0-2-sb1-bcm91250a-di kernel-image-3.2.0-2-r4k-ip22-di nic-shared-modules-3.2.0-2-r4k-ip22-di loop-modules-3.2.0-2-r4k-ip22-di ipv6-modules-3.2.0-2-r4k-ip22-di btrfs-modules-3.2.0-2-r4k-ip22-di isofs-modules-3.2.0-2-r4k-ip22-di jfs-modules-3.2.0-2-r4k-ip22-di reiserfs-modules-3.2.0-2-r4k-ip22-di xfs-modules-3.2.0-2-r4k-ip22-di
 md-modules-3.2.0-2-r4k-ip22-di multipath-modules-3.2.0-2-r4k-ip22-di crypto-modules-3.2.0-2-r4k-ip22-di crypto-dm-modules-3.2.0-2-r4k-ip22-di nbd-modules-3.2.0-2-r4k-ip22-di squashfs-modules-3.2.0-2-r4k-ip22-di zlib-modules-3.2.0-2-r4k-ip22-di kernel-image-3.2.0-2-r5k-ip32-di nic-shared-modules-3.2.0-2-r5k-ip32-di loop-modules-3.2.0-2-r5k-ip32-di ipv6-modules-3.2.0-2-r5k-ip32-di btrfs-modules-3.2.0-2-r5k-ip32-di isofs-modules-3.2.0-2-r5k-ip32-di jfs-modules-3.2.0-2-r5k-ip32-di reiserfs-modules-3.2.0-2-r5k-ip32-di xfs-modules-3.2.0-2-r5k-ip32-di md-modules-3.2.0-2-r5k-ip32-di multipath-modules-3.2.0-2-r5k-ip32-di crypto-modules-3.2.0-2-r5k-ip32-di crypto-dm-modules-3.2.0-2-r5k-ip32-di nbd-modules-3.2.0-2-r5k-ip32-di squashfs-modules-3.2.0-2-r5k-ip32-di zlib-modules-3.2.0-2-r5k-ip32-di kernel-image-3.2.0-2-4kc-malta-di ppp-modules-3.2.0-2-4kc-malta-di cdrom-core-modules-3.2.0-2-4kc-malta-di loop-modules-3.2.0-2-4kc-malta-di ipv6-modules-3.2.0-2-4kc-malta-di
 btrfs-modules-3.2.0-2-4kc-malta-di isofs-modules-3.2.0-2-4kc-malta-di jfs-modules-3.2.0-2-4kc-malta-di reiserfs-modules-3.2.0-2-4kc-malta-di xfs-modules-3.2.0-2-4kc-malta-di fat-modules-3.2.0-2-4kc-malta-di md-modules-3.2.0-2-4kc-malta-di multipath-modules-3.2.0-2-4kc-malta-di usb-modules-3.2.0-2-4kc-malta-di usb-storage-modules-3.2.0-2-4kc-malta-di input-modules-3.2.0-2-4kc-malta-di sata-modules-3.2.0-2-4kc-malta-di crypto-modules-3.2.0-2-4kc-malta-di crypto-dm-modules-3.2.0-2-4kc-malta-di nbd-modules-3.2.0-2-4kc-malta-di squashfs-modules-3.2.0-2-4kc-malta-di virtio-modules-3.2.0-2-4kc-malta-di zlib-modules-3.2.0-2-4kc-malta-di linux-image-3.2.0-2-r4k-ip22 linux-headers-3.2.0-2-r4k-ip22 linux-image-3.2.0-2-r5k-ip32 linux-headers-3.2.0-2-r5k-ip32 linux-image-3.2.0-2-sb1-bcm91250a linux-headers-3.2.0-2-sb1-bcm91250a linux-image-3.2.0-2-sb1a-bcm91480b linux-headers-3.2.0-2-sb1a-bcm91480b linux-image-3.2.0-2-4kc-malta linux-headers-3.2.0-2-4kc-malta
 linux-image-3.2.0-2-5kc-malta linux-headers-3.2.0-2-5kc-malta linux-image-3.2.0-2-octeon linux-headers-3.2.0-2-octeon linux-headers-3.2.0-2-all-mipsel kernel-image-3.2.0-2-r5k-cobalt-di nic-shared-modules-3.2.0-2-r5k-cobalt-di ppp-modules-3.2.0-2-r5k-cobalt-di loop-modules-3.2.0-2-r5k-cobalt-di ipv6-modules-3.2.0-2-r5k-cobalt-di btrfs-modules-3.2.0-2-r5k-cobalt-di jfs-modules-3.2.0-2-r5k-cobalt-di reiserfs-modules-3.2.0-2-r5k-cobalt-di xfs-modules-3.2.0-2-r5k-cobalt-di fat-modules-3.2.0-2-r5k-cobalt-di nfs-modules-3.2.0-2-r5k-cobalt-di md-modules-3.2.0-2-r5k-cobalt-di multipath-modules-3.2.0-2-r5k-cobalt-di crypto-modules-3.2.0-2-r5k-cobalt-di crypto-dm-modules-3.2.0-2-r5k-cobalt-di nbd-modules-3.2.0-2-r5k-cobalt-di squashfs-modules-3.2.0-2-r5k-cobalt-di zlib-modules-3.2.0-2-r5k-cobalt-di kernel-image-3.2.0-2-loongson-2f-di nic-modules-3.2.0-2-loongson-2f-di nic-shared-modules-3.2.0-2-loongson-2f-di ppp-modules-3.2.0-2-loongson-2f-di
 cdrom-core-modules-3.2.0-2-loongson-2f-di loop-modules-3.2.0-2-loongson-2f-di ipv6-modules-3.2.0-2-loongson-2f-di btrfs-modules-3.2.0-2-loongson-2f-di isofs-modules-3.2.0-2-loongson-2f-di jfs-modules-3.2.0-2-loongson-2f-di reiserfs-modules-3.2.0-2-loongson-2f-di xfs-modules-3.2.0-2-loongson-2f-di fat-modules-3.2.0-2-loongson-2f-di md-modules-3.2.0-2-loongson-2f-di multipath-modules-3.2.0-2-loongson-2f-di usb-modules-3.2.0-2-loongson-2f-di usb-storage-modules-3.2.0-2-loongson-2f-di input-modules-3.2.0-2-loongson-2f-di nic-usb-modules-3.2.0-2-loongson-2f-di sata-modules-3.2.0-2-loongson-2f-di crypto-modules-3.2.0-2-loongson-2f-di crypto-dm-modules-3.2.0-2-loongson-2f-di nbd-modules-3.2.0-2-loongson-2f-di squashfs-modules-3.2.0-2-loongson-2f-di virtio-modules-3.2.0-2-loongson-2f-di zlib-modules-3.2.0-2-loongson-2f-di linux-image-3.2.0-2-r5k-cobalt linux-headers-3.2.0-2-r5k-cobalt linux-image-3.2.0-2-loongson-2f linux-headers-3.2.0-2-loongson-2f
 linux-headers-3.2.0-2-all-powerpc kernel-image-3.2.0-2-powerpc-di nic-modules-3.2.0-2-powerpc-di nic-extra-modules-3.2.0-2-powerpc-di nic-shared-modules-3.2.0-2-powerpc-di serial-modules-3.2.0-2-powerpc-di usb-serial-modules-3.2.0-2-powerpc-di ppp-modules-3.2.0-2-powerpc-di pata-modules-3.2.0-2-powerpc-di cdrom-core-modules-3.2.0-2-powerpc-di firewire-core-modules-3.2.0-2-powerpc-di scsi-core-modules-3.2.0-2-powerpc-di scsi-modules-3.2.0-2-powerpc-di scsi-common-modules-3.2.0-2-powerpc-di scsi-extra-modules-3.2.0-2-powerpc-di floppy-modules-3.2.0-2-powerpc-di loop-modules-3.2.0-2-powerpc-di btrfs-modules-3.2.0-2-powerpc-di ext2-modules-3.2.0-2-powerpc-di ext3-modules-3.2.0-2-powerpc-di ext4-modules-3.2.0-2-powerpc-di isofs-modules-3.2.0-2-powerpc-di jfs-modules-3.2.0-2-powerpc-di reiserfs-modules-3.2.0-2-powerpc-di xfs-modules-3.2.0-2-powerpc-di fat-modules-3.2.0-2-powerpc-di hfs-modules-3.2.0-2-powerpc-di affs-modules-3.2.0-2-powerpc-di
 ufs-modules-3.2.0-2-powerpc-di md-modules-3.2.0-2-powerpc-di multipath-modules-3.2.0-2-powerpc-di usb-modules-3.2.0-2-powerpc-di usb-storage-modules-3.2.0-2-powerpc-di pcmcia-storage-modules-3.2.0-2-powerpc-di input-modules-3.2.0-2-powerpc-di event-modules-3.2.0-2-powerpc-di mouse-modules-3.2.0-2-powerpc-di irda-modules-3.2.0-2-powerpc-di nic-pcmcia-modules-3.2.0-2-powerpc-di pcmcia-modules-3.2.0-2-powerpc-di sata-modules-3.2.0-2-powerpc-di core-modules-3.2.0-2-powerpc-di crc-modules-3.2.0-2-powerpc-di crypto-modules-3.2.0-2-powerpc-di crypto-dm-modules-3.2.0-2-powerpc-di ata-modules-3.2.0-2-powerpc-di nbd-modules-3.2.0-2-powerpc-di squashfs-modules-3.2.0-2-powerpc-di virtio-modules-3.2.0-2-powerpc-di uinput-modules-3.2.0-2-powerpc-di zlib-modules-3.2.0-2-powerpc-di kernel-image-3.2.0-2-powerpc64-di nic-modules-3.2.0-2-powerpc64-di nic-extra-modules-3.2.0-2-powerpc64-di nic-shared-modules-3.2.0-2-powerpc64-di serial-modules-3.2.0-2-powerpc64-di
 usb-serial-modules-3.2.0-2-powerpc64-di ppp-modules-3.2.0-2-powerpc64-di pata-modules-3.2.0-2-powerpc64-di cdrom-core-modules-3.2.0-2-powerpc64-di firewire-core-modules-3.2.0-2-powerpc64-di scsi-core-modules-3.2.0-2-powerpc64-di scsi-modules-3.2.0-2-powerpc64-di scsi-common-modules-3.2.0-2-powerpc64-di scsi-extra-modules-3.2.0-2-powerpc64-di floppy-modules-3.2.0-2-powerpc64-di loop-modules-3.2.0-2-powerpc64-di btrfs-modules-3.2.0-2-powerpc64-di ext2-modules-3.2.0-2-powerpc64-di ext3-modules-3.2.0-2-powerpc64-di ext4-modules-3.2.0-2-powerpc64-di isofs-modules-3.2.0-2-powerpc64-di jfs-modules-3.2.0-2-powerpc64-di reiserfs-modules-3.2.0-2-powerpc64-di xfs-modules-3.2.0-2-powerpc64-di fat-modules-3.2.0-2-powerpc64-di hfs-modules-3.2.0-2-powerpc64-di affs-modules-3.2.0-2-powerpc64-di ufs-modules-3.2.0-2-powerpc64-di md-modules-3.2.0-2-powerpc64-di multipath-modules-3.2.0-2-powerpc64-di usb-modules-3.2.0-2-powerpc64-di usb-storage-modules-3.2.0-2-powerpc64-di
 pcmcia-storage-modules-3.2.0-2-powerpc64-di input-modules-3.2.0-2-powerpc64-di event-modules-3.2.0-2-powerpc64-di mouse-modules-3.2.0-2-powerpc64-di irda-modules-3.2.0-2-powerpc64-di nic-pcmcia-modules-3.2.0-2-powerpc64-di pcmcia-modules-3.2.0-2-powerpc64-di sata-modules-3.2.0-2-powerpc64-di core-modules-3.2.0-2-powerpc64-di crc-modules-3.2.0-2-powerpc64-di crypto-modules-3.2.0-2-powerpc64-di crypto-dm-modules-3.2.0-2-powerpc64-di ata-modules-3.2.0-2-powerpc64-di nbd-modules-3.2.0-2-powerpc64-di squashfs-modules-3.2.0-2-powerpc64-di virtio-modules-3.2.0-2-powerpc64-di uinput-modules-3.2.0-2-powerpc64-di hypervisor-modules-3.2.0-2-powerpc64-di fancontrol-modules-3.2.0-2-powerpc64-di linux-image-3.2.0-2-powerpc linux-headers-3.2.0-2-powerpc linux-image-3.2.0-2-powerpc-smp linux-headers-3.2.0-2-powerpc-smp linux-image-3.2.0-2-powerpc64 linux-headers-3.2.0-2-powerpc64 linux-headers-3.2.0-2-all-ppc64 linux-headers-3.2.0-2-all-s390 kernel-image-3.2.0-2-s390x-di
 nic-modules-3.2.0-2-s390x-di scsi-core-modules-3.2.0-2-s390x-di scsi-modules-3.2.0-2-s390x-di ext2-modules-3.2.0-2-s390x-di ext3-modules-3.2.0-2-s390x-di ext4-modules-3.2.0-2-s390x-di xfs-modules-3.2.0-2-s390x-di fat-modules-3.2.0-2-s390x-di md-modules-3.2.0-2-s390x-di multipath-modules-3.2.0-2-s390x-di core-modules-3.2.0-2-s390x-di crypto-modules-3.2.0-2-s390x-di crypto-dm-modules-3.2.0-2-s390x-di nbd-modules-3.2.0-2-s390x-di virtio-modules-3.2.0-2-s390x-di dasd-modules-3.2.0-2-s390x-di dasd-extra-modules-3.2.0-2-s390x-di kernel-image-3.2.0-2-s390x-tape-di linux-image-3.2.0-2-s390x linux-headers-3.2.0-2-s390x linux-image-3.2.0-2-s390x-tape linux-headers-3.2.0-2-all-s390x linux-headers-3.2.0-2-all-sh4 kernel-image-3.2.0-2-sh7751r-di nic-modules-3.2.0-2-sh7751r-di usb-serial-modules-3.2.0-2-sh7751r-di ppp-modules-3.2.0-2-sh7751r-di pata-modules-3.2.0-2-sh7751r-di cdrom-core-modules-3.2.0-2-sh7751r-di firewire-core-modules-3.2.0-2-sh7751r-di
 scsi-core-modules-3.2.0-2-sh7751r-di loop-modules-3.2.0-2-sh7751r-di btrfs-modules-3.2.0-2-sh7751r-di ext2-modules-3.2.0-2-sh7751r-di ext4-modules-3.2.0-2-sh7751r-di isofs-modules-3.2.0-2-sh7751r-di jfs-modules-3.2.0-2-sh7751r-di reiserfs-modules-3.2.0-2-sh7751r-di xfs-modules-3.2.0-2-sh7751r-di fat-modules-3.2.0-2-sh7751r-di ufs-modules-3.2.0-2-sh7751r-di minix-modules-3.2.0-2-sh7751r-di md-modules-3.2.0-2-sh7751r-di multipath-modules-3.2.0-2-sh7751r-di usb-storage-modules-3.2.0-2-sh7751r-di parport-modules-3.2.0-2-sh7751r-di nic-usb-modules-3.2.0-2-sh7751r-di sata-modules-3.2.0-2-sh7751r-di i2c-modules-3.2.0-2-sh7751r-di crc-modules-3.2.0-2-sh7751r-di crypto-modules-3.2.0-2-sh7751r-di crypto-dm-modules-3.2.0-2-sh7751r-di nbd-modules-3.2.0-2-sh7751r-di squashfs-modules-3.2.0-2-sh7751r-di speakup-modules-3.2.0-2-sh7751r-di virtio-modules-3.2.0-2-sh7751r-di sound-modules-3.2.0-2-sh7751r-di zlib-modules-3.2.0-2-sh7751r-di kernel-image-3.2.0-2-sh7785lcr-di
 nic-modules-3.2.0-2-sh7785lcr-di usb-serial-modules-3.2.0-2-sh7785lcr-di ppp-modules-3.2.0-2-sh7785lcr-di pata-modules-3.2.0-2-sh7785lcr-di cdrom-core-modules-3.2.0-2-sh7785lcr-di firewire-core-modules-3.2.0-2-sh7785lcr-di scsi-core-modules-3.2.0-2-sh7785lcr-di loop-modules-3.2.0-2-sh7785lcr-di btrfs-modules-3.2.0-2-sh7785lcr-di ext2-modules-3.2.0-2-sh7785lcr-di ext4-modules-3.2.0-2-sh7785lcr-di isofs-modules-3.2.0-2-sh7785lcr-di jfs-modules-3.2.0-2-sh7785lcr-di reiserfs-modules-3.2.0-2-sh7785lcr-di xfs-modules-3.2.0-2-sh7785lcr-di fat-modules-3.2.0-2-sh7785lcr-di ufs-modules-3.2.0-2-sh7785lcr-di minix-modules-3.2.0-2-sh7785lcr-di md-modules-3.2.0-2-sh7785lcr-di multipath-modules-3.2.0-2-sh7785lcr-di parport-modules-3.2.0-2-sh7785lcr-di nic-usb-modules-3.2.0-2-sh7785lcr-di sata-modules-3.2.0-2-sh7785lcr-di crc-modules-3.2.0-2-sh7785lcr-di crypto-modules-3.2.0-2-sh7785lcr-di crypto-dm-modules-3.2.0-2-sh7785lcr-di nbd-modules-3.2.0-2-sh7785lcr-di
 squashfs-modules-3.2.0-2-sh7785lcr-di speakup-modules-3.2.0-2-sh7785lcr-di sound-modules-3.2.0-2-sh7785lcr-di zlib-modules-3.2.0-2-sh7785lcr-di linux-image-3.2.0-2-sh7751r linux-headers-3.2.0-2-sh7751r linux-image-3.2.0-2-sh7785lcr linux-headers-3.2.0-2-sh7785lcr linux-headers-3.2.0-2-all-sparc kernel-image-3.2.0-2-sparc64-di nic-modules-3.2.0-2-sparc64-di ppp-modules-3.2.0-2-sparc64-di pata-modules-3.2.0-2-sparc64-di cdrom-core-modules-3.2.0-2-sparc64-di scsi-core-modules-3.2.0-2-sparc64-di scsi-modules-3.2.0-2-sparc64-di scsi-common-modules-3.2.0-2-sparc64-di plip-modules-3.2.0-2-sparc64-di btrfs-modules-3.2.0-2-sparc64-di ext2-modules-3.2.0-2-sparc64-di ext3-modules-3.2.0-2-sparc64-di ext4-modules-3.2.0-2-sparc64-di isofs-modules-3.2.0-2-sparc64-di jfs-modules-3.2.0-2-sparc64-di reiserfs-modules-3.2.0-2-sparc64-di xfs-modules-3.2.0-2-sparc64-di fat-modules-3.2.0-2-sparc64-di md-modules-3.2.0-2-sparc64-di multipath-modules-3.2.0-2-sparc64-di
 usb-modules-3.2.0-2-sparc64-di usb-storage-modules-3.2.0-2-sparc64-di input-modules-3.2.0-2-sparc64-di sata-modules-3.2.0-2-sparc64-di core-modules-3.2.0-2-sparc64-di crypto-modules-3.2.0-2-sparc64-di crypto-dm-modules-3.2.0-2-sparc64-di ata-modules-3.2.0-2-sparc64-di nbd-modules-3.2.0-2-sparc64-di squashfs-modules-3.2.0-2-sparc64-di zlib-modules-3.2.0-2-sparc64-di linux-image-3.2.0-2-sparc64 linux-headers-3.2.0-2-sparc64 linux-image-3.2.0-2-sparc64-smp linux-headers-3.2.0-2-sparc64-smp
 linux-headers-3.2.0-2-all-sparc64
Architecture: all source
Version: 3.2.15-1
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 596741 619034 659499 660554 661318 667446 668036
Description: 
 acpi-modules-3.2.0-2-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-2-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-2-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-2-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-2-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-2-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-2-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-2-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-2-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-2-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-2-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-2-486-di - Core modules (udeb)
 core-modules-3.2.0-2-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-2-amd64-di - Core modules (udeb)
 core-modules-3.2.0-2-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-2-itanium-di - Core modules (udeb)
 core-modules-3.2.0-2-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-2-mx5-di - Core modules (udeb)
 core-modules-3.2.0-2-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-2-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-2-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-2-s390x-di - Core modules (udeb)
 core-modules-3.2.0-2-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-2-versatile-di - Core modules (udeb)
 crc-modules-3.2.0-2-486-di - CRC modules (udeb)
 crc-modules-3.2.0-2-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-2-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-2-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-2-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-2-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-2-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-2-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-2-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-2-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-2-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-2-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-2-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-2-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-2-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-2-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-2-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-2-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-2-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-2-486-di - EFI modules (udeb)
 efi-modules-3.2.0-2-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-2-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-2-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-2-486-di - Event support (udeb)
 event-modules-3.2.0-2-686-pae-di - Event support (udeb)
 event-modules-3.2.0-2-amd64-di - Event support (udeb)
 event-modules-3.2.0-2-iop32x-di - Event support (udeb)
 event-modules-3.2.0-2-itanium-di - Event support (udeb)
 event-modules-3.2.0-2-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-2-orion5x-di - Event support (udeb)
 event-modules-3.2.0-2-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-2-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-2-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-2-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-2-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-2-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-2-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-2-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-2-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-2-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-2-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-2-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-2-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-2-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-2-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-2-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-2-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-2-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-2-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-2-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-2-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-2-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-2-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-2-powerpc-di - Floppy driver (udeb)
 hfs-modules-3.2.0-2-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-2-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-2-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 i2c-modules-3.2.0-2-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-2-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-2-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-2-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-2-itanium-di - IDE support (udeb)
 ide-modules-3.2.0-2-itanium-di - IDE drivers (udeb)
 input-modules-3.2.0-2-486-di - Input devices support (udeb)
 input-modules-3.2.0-2-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-2-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-2-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-2-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-2-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-2-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-2-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-2-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-2-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-2-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-2-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-2-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-2-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.2.0-2-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-2-sb1-bcm91250a-di - IPv6 driver (udeb)
 irda-modules-3.2.0-2-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-2-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-2-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-2-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-2-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-2-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-2-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-2-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-2-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-2-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-2-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-2-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-2-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-2-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-2-486 - Header files for Linux 3.2.0-2-486
 linux-headers-3.2.0-2-4kc-malta - Header files for Linux 3.2.0-2-4kc-malta
 linux-headers-3.2.0-2-5kc-malta - Header files for Linux 3.2.0-2-5kc-malta
 linux-headers-3.2.0-2-686-pae - Header files for Linux 3.2.0-2-686-pae
 linux-headers-3.2.0-2-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-2-alpha-generic - Header files for Linux 3.2.0-2-alpha-generic
 linux-headers-3.2.0-2-alpha-legacy - Header files for Linux 3.2.0-2-alpha-legacy
 linux-headers-3.2.0-2-alpha-smp - Header files for Linux 3.2.0-2-alpha-smp
 linux-headers-3.2.0-2-amd64 - Header files for Linux 3.2.0-2-amd64
 linux-headers-3.2.0-2-amiga - Header files for Linux 3.2.0-2-amiga
 linux-headers-3.2.0-2-atari - Header files for Linux 3.2.0-2-atari
 linux-headers-3.2.0-2-bvme6000 - Header files for Linux 3.2.0-2-bvme6000
 linux-headers-3.2.0-2-common - Common header files for Linux 3.2.0-2
 linux-headers-3.2.0-2-common-rt - Common header files for Linux 3.2.0-2-rt
 linux-headers-3.2.0-2-iop32x - Header files for Linux 3.2.0-2-iop32x
 linux-headers-3.2.0-2-itanium - Header files for Linux 3.2.0-2-itanium
 linux-headers-3.2.0-2-ixp4xx - Header files for Linux 3.2.0-2-ixp4xx
 linux-headers-3.2.0-2-kirkwood - Header files for Linux 3.2.0-2-kirkwood
 linux-headers-3.2.0-2-loongson-2f - Header files for Linux 3.2.0-2-loongson-2f
 linux-headers-3.2.0-2-mac - Header files for Linux 3.2.0-2-mac
 linux-headers-3.2.0-2-mckinley - Header files for Linux 3.2.0-2-mckinley
 linux-headers-3.2.0-2-mv78xx0 - Header files for Linux 3.2.0-2-mv78xx0
 linux-headers-3.2.0-2-mvme147 - Header files for Linux 3.2.0-2-mvme147
 linux-headers-3.2.0-2-mvme16x - Header files for Linux 3.2.0-2-mvme16x
 linux-headers-3.2.0-2-mx5 - Header files for Linux 3.2.0-2-mx5
 linux-headers-3.2.0-2-octeon - Header files for Linux 3.2.0-2-octeon
 linux-headers-3.2.0-2-omap - Header files for Linux 3.2.0-2-omap
 linux-headers-3.2.0-2-orion5x - Header files for Linux 3.2.0-2-orion5x
 linux-headers-3.2.0-2-parisc64 - Header files for Linux 3.2.0-2-parisc64
 linux-headers-3.2.0-2-parisc64-smp - Header files for Linux 3.2.0-2-parisc64-smp
 linux-headers-3.2.0-2-parisc - Header files for Linux 3.2.0-2-parisc
 linux-headers-3.2.0-2-parisc-smp - Header files for Linux 3.2.0-2-parisc-smp
 linux-headers-3.2.0-2-powerpc64 - Header files for Linux 3.2.0-2-powerpc64
 linux-headers-3.2.0-2-powerpc - Header files for Linux 3.2.0-2-powerpc
 linux-headers-3.2.0-2-powerpc-smp - Header files for Linux 3.2.0-2-powerpc-smp
 linux-headers-3.2.0-2-r4k-ip22 - Header files for Linux 3.2.0-2-r4k-ip22
 linux-headers-3.2.0-2-r5k-cobalt - Header files for Linux 3.2.0-2-r5k-cobalt
 linux-headers-3.2.0-2-r5k-ip32 - Header files for Linux 3.2.0-2-r5k-ip32
 linux-headers-3.2.0-2-rt-686-pae - Header files for Linux 3.2.0-2-rt-686-pae
 linux-headers-3.2.0-2-rt-amd64 - Header files for Linux 3.2.0-2-rt-amd64
 linux-headers-3.2.0-2-s390x - Header files for Linux 3.2.0-2-s390x
 linux-headers-3.2.0-2-sb1a-bcm91480b - Header files for Linux 3.2.0-2-sb1a-bcm91480b
 linux-headers-3.2.0-2-sb1-bcm91250a - Header files for Linux 3.2.0-2-sb1-bcm91250a
 linux-headers-3.2.0-2-sh7751r - Header files for Linux 3.2.0-2-sh7751r
 linux-headers-3.2.0-2-sh7785lcr - Header files for Linux 3.2.0-2-sh7785lcr
 linux-headers-3.2.0-2-sparc64 - Header files for Linux 3.2.0-2-sparc64
 linux-headers-3.2.0-2-sparc64-smp - Header files for Linux 3.2.0-2-sparc64-smp
 linux-headers-3.2.0-2-versatile - Header files for Linux 3.2.0-2-versatile
 linux-image-3.2.0-2-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-2-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-2-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-2-686-pae-dbg - Debugging infos for Linux 3.2.0-2-686-pae
 linux-image-3.2.0-2-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-2-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-2-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-2-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-2-amd64-dbg - Debugging infos for Linux 3.2.0-2-amd64
 linux-image-3.2.0-2-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-2-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-2-atari - Linux 3.2 for Atari
 linux-image-3.2.0-2-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-2-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-2-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-2-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-2-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-2-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-2-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-2-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-2-mv78xx0 - Linux 3.2 for Marvell 78xx0
 linux-image-3.2.0-2-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-2-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-2-mx5 - Linux 3.2 for Freescale i.MX51
 linux-image-3.2.0-2-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-2-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-2-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-2-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-2-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-2-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-2-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-2-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-2-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-2-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-2-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-2-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-2-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-2-rt-686-pae-dbg - Debugging infos for Linux 3.2.0-2-rt-686-pae
 linux-image-3.2.0-2-rt-686-pae - Linux 3.2 for modern PCs, PREEMPT_RT
 linux-image-3.2.0-2-rt-amd64-dbg - Debugging infos for Linux 3.2.0-2-rt-amd64
 linux-image-3.2.0-2-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-2-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-2-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-2-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-2-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-2-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-2-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-2-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-2-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-2-versatile - Linux 3.2 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-patch-debian-3.2 - Debian patches to version 3.2 of the Linux kernel
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-2 - Support files for Linux 3.2
 loop-modules-3.2.0-2-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-2-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.2.0-2-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-2-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-2-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-2-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-2-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-2-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-2-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-2-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-2-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-2-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-2-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-2-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-2-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-2-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-2-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-2-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-2-powerpc-di - Mouse support (udeb)
 multipath-modules-3.2.0-2-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-2-versatile-di - Multipath support (udeb)
 nbd-modules-3.2.0-2-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-2-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-2-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-2-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-2-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-2-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-2-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-2-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-2-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-2-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-2-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-2-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-2-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-2-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-2-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-2-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-2-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-2-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-2-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-2-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-2-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-2-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-2-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-2-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-2-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-2-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-2-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-2-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-2-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-2-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-2-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-2-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-2-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-2-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-2-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-2-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-2-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-2-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-2-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-2-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-2-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-2-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-2-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-2-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-2-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-2-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-2-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-2-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-2-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-2-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-2-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-2-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-2-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-2-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-2-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-2-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-2-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-2-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-2-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-2-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-2-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-2-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-2-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-2-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-2-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-2-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-2-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-2-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-2-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-2-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-2-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-2-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-2-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-2-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-2-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-2-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-2-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-2-486-di - sound support (udeb)
 sound-modules-3.2.0-2-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-2-amd64-di - sound support (udeb)
 sound-modules-3.2.0-2-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-2-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-2-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-2-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-2-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-2-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-2-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-2-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-2-versatile-di - squashfs modules (udeb)
 ufs-modules-3.2.0-2-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-2-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-2-486-di - uinput support (udeb)
 uinput-modules-3.2.0-2-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-2-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-2-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-2-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-2-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-2-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-2-powerpc-di - uinput support (udeb)
 usb-modules-3.2.0-2-486-di - USB support (udeb)
 usb-modules-3.2.0-2-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-2-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-2-amd64-di - USB support (udeb)
 usb-modules-3.2.0-2-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-2-itanium-di - USB support (udeb)
 usb-modules-3.2.0-2-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-2-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-2-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-2-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-2-parisc-di - USB support (udeb)
 usb-modules-3.2.0-2-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-2-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-2-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-2-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-2-versatile-di - USB support (udeb)
 usb-serial-modules-3.2.0-2-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-2-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-2-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-2-versatile-di - USB storage support (udeb)
 virtio-modules-3.2.0-2-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-2-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-2-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-2-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-2-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-2-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-2-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-2-versatile-di - zlib modules (udeb)
Changes: 
 linux-2.6 (3.2.15-1) unstable; urgency=high
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.15
     - drm/radeon/kms: fix fans after resume (Closes: #596741)
     - sysctl: fix write access to dmesg_restrict/kptr_restrict
     - [x86] PCI: use host bridge _CRS info on MSI MS-7253 (Closes: #619034)
     - nfs: Fix length of buffer copied in __nfs4_get_acl_uncached
     - [x86] ioat: fix size of 'completion' for Xen (Closes: #660554)
     - cred: copy_process() should clear child->replacement_session_keyring
 .
   [ Ben Hutchings ]
   * net: fix /proc/net/dev regression (Closes: #659499)
   * [armel/orion5x] Fix GPIO enable bits for MPP9 (Closes: #667446)
   * [x86] drm/i915: mask transcoder select bits before setting them on LVDS
   * [armhf/mx5,mipsel/loongson-2f] input: Enable INPUT_TOUCHSCREEN
     (Closes: #668036)
   * [x86] hv: Update all Hyper-V drivers to 3.4-rc1 (Closes: #661318)
   * hugetlb: fix race condition in hugetlb_fault()
Checksums-Sha1: 
 1fc3f6a85bddfb818943e04c4d153260807bbeec 93822 linux-2.6_3.2.15-1.dsc
 887114c6f5329120ff69271c650e739dccacba6e 98466631 linux-2.6_3.2.15.orig.tar.gz
 14b1ae458bcaab16ad1330400fdf39889f1c3e72 5903422 linux-2.6_3.2.15-1.diff.gz
 a9a9b8749b18e2f655def46293d7fea897573cc2 189888 linux-support-3.2.0-2_3.2.15-1_all.deb
 e9bece5133d207acf6eedfb2556401bd227f441a 910848 linux-patch-debian-3.2_3.2.15-1_all.deb
 66e84985505cfd038e78c368ccd7dac42983a143 76800814 linux-source-3.2_3.2.15-1_all.deb
 388ec1e3d00738f25af82d42dcb9a9fb07e73f25 6346388 linux-doc-3.2_3.2.15-1_all.deb
 2d39d029eff173469bb5bf3a03c96bdbc07c69cb 2892670 linux-manual-3.2_3.2.15-1_all.deb
Checksums-Sha256: 
 cd3b3a42f0f0b1a56f8d4d30ab0d63dc78ce0032dc41b432b86734e40f587d7a 93822 linux-2.6_3.2.15-1.dsc
 4832fca824dbd0da212eadf622ddc58e301e47776dd4dd821a301184e6f0e22f 98466631 linux-2.6_3.2.15.orig.tar.gz
 ae56dae6da4e0aa7cf27ba6328f6270410cebb6ae684d43f63a732c6ce9ff2c4 5903422 linux-2.6_3.2.15-1.diff.gz
 55fb0aac0221876b7b68e42f5b7307d72d90096cb64c88507393b8def72ad9be 189888 linux-support-3.2.0-2_3.2.15-1_all.deb
 57fae3e589882ab521e7183f2ca388c49e50f7aa589dd2f515f76c10b4569ef3 910848 linux-patch-debian-3.2_3.2.15-1_all.deb
 e957516c1b5e9c0eab850379ca0a269773d4e6aefce93ab8c84f4c6ab24792c2 76800814 linux-source-3.2_3.2.15-1_all.deb
 345d71a7cd9a5cc7265259b43f0d563d49515075f80adf49f145ca72597b8bc4 6346388 linux-doc-3.2_3.2.15-1_all.deb
 e0a0fb63e55f0529f0b53bd3a5a3b102760d19bf63a65e66fc91a17847ead897 2892670 linux-manual-3.2_3.2.15-1_all.deb
Files: 
 cf4d9eb656a9508618c6f05e05c4fec1 93822 kernel optional linux-2.6_3.2.15-1.dsc
 77b68884cdcbc8f368d403655e63ff1a 98466631 kernel optional linux-2.6_3.2.15.orig.tar.gz
 ce4d2e058055b886eb5f1beb94b16766 5903422 kernel optional linux-2.6_3.2.15-1.diff.gz
 e7424d8dfaa8888db98210374b57984c 189888 devel optional linux-support-3.2.0-2_3.2.15-1_all.deb
 22adf6b0de0d9135dcd794abe1fcb36c 910848 kernel optional linux-patch-debian-3.2_3.2.15-1_all.deb
 6328563c2ff2eb4a6cc052ba68ab1d69 76800814 kernel optional linux-source-3.2_3.2.15-1_all.deb
 6f0582721d30f7a05797aa30302962b1 6346388 doc optional linux-doc-3.2_3.2.15-1_all.deb
 e75d0bb9f0febc0843dcb82763441a26 2892670 doc optional linux-manual-3.2_3.2.15-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT4rXP+e/yOyVhhEJAQrEMxAAgxDYJPtfbdwzdFOcPshTainQnN/dl6IH
QoBpCPxVysHyNC2je3TzwQ88VhRwpRzc8DU1F+v42fyRxkocZSqZaTHh8heM3X9H
9WTQ68yFLc9C9pKWto8hwupjPn3zXUyiHFVN16CyYUBIWx4YBxD1DRFx/os8k+1w
UfcC8VFwJZ+yDjra7Ib9hn0241/Mx/GUVl4/DzxnKfQajkOdGzpeF6+ekrYrO7lC
/mrQ2tO/GZegqXxBFEdqVOrKMGmTfFz18bLVmewck+990ywuDOMuCaQquE/VAlOp
B/5ptU0kkTZjwNWRL1WdLafRus34cVDiCNgKHFeadtUjz4YeU84DgrtBXCdn22Cd
XZZZAMsxDa7jeTPumL68LMXFLjXLb/yEL8e1KoDvTZImROugf/dTqZ24/TOJ507G
jCqpwHSRdGmIUhIonLuU9Pq1NZZYY5OnP+6wnZ+iposdqVN/4El3nFgu0yetMZ0P
wXyyNwJhXY14NJcGsuzlrorFmNtzIh5IxrIl7Jcm/cV3kx0ArlNTBXjZASvAF5vi
iFfium15Jxqh4sr4QGzjKigN+m4YxY5hiPCwRjWxxFf8pBfrQx7pcTqAQ6LkPhbk
WgmASdI6LiFgQJIvqlhuWExaYApJmJGdYR4mYWKs539AqRLH6F4NKvOE3rHo/okI
fr2FYkV1oj0=
=eN9F
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Mon, 23 Apr 2012 01:27:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:45:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:09:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.